<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'lv', branch 't17-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['autossoserver'] = 'Automātiska vienotā pierakstīšanās, izmantojot serveri';
$string['autossoserver_desc'] = 'Lai veiktu automātisku vienoto pierakstīšanos, atlasiet Totara Connect serveri.';
$string['comment'] = 'Komentārs';
$string['confirmdelete'] = 'Lai apstiprinātu, ievadiet servera ID numuru';
$string['deletingserver'] = 'Notiek dzēšana';
$string['errorhttp'] = 'Drošības apsvērumu dēļ visiem Totara Connect klientiem ir jātiek viesotiem, izmantojot drošu protokolu (https).';
$string['migratebyuniqueid'] = 'Totara Connect unikālais ID';
$string['migratemap'] = 'Kontu kartēšana';
$string['migratemap_desc'] = 'Migrēšanas laikā kartēt lietotāju kontus, izmantojot atlasīto lauku. Pārliecinieties, ka atlasītais lietotāja lauks ir bloķēts, un to nevar modificēt parastie lietotāji vai pielāgot lietotāja paša reģistrēšanās laikā gan serverī, gan klientos.';
$string['migrateusers'] = 'Migrēt lokālos kontus';
$string['migrateusers_desc'] = 'Ja šis iestatījums ir iespējots, iepriekš pastāvošie lokālie konti tiek automātiski migrēti uz Totara Connect kontiem. Totara Connect konti var pieteikties tikai, izmantojot vienoto pierakstīšanos.

Pārliecinieties, ka atlasīto kontu kartējumu Totara Connect servera lietotāji nevar ļaunprātīgi izmantot, lai nolaupītu esošos klientu kontus. Piemēram, lietojot lietotājvārdu kartējumu, lietotājiem nevajadzētu būt ļauts pieteikties jaunajiem kontiem Totara Connect serverī.';
$string['pluginname'] = 'Totara Connect klients';
$string['registercancel'] = 'Atcelt savienojumu';
$string['registerinfo'] = 'Sūtīt šo informāciju Totara Connect servera administratoram:<ul>
<li>Klienta URL: {$a->url}</li>
<li>Klienta iestatīšanas noslēpums: {$a->secret}</li>
</ul>';
$string['registerrequest'] = 'Izveidot savienojumu ar jaunu serveri';
$string['removeuser'] = 'Darbība, kas jāveic, kad lietotājs tiek noņemts no ierobežotās auditorijas';
$string['removeuser_desc'] = 'Ja Totara Connect lietotāji atrodas tikai auditorijā uz servera, šis iestatījums norāda, kas notiek ar lokālajiem kontiem, kad lietotājs tiek noņemts no šīs serverī esošās auditorijas. Lūdzu, ņemiet vērā, ka visi sinhronizētie lietotāji, kas tiek dzēsti no servera, tiek dzēsti arī no lokālās vietnes.';
$string['serverdelete'] = 'Dzēst serveri';
$string['serverdeleteauth'] = 'Migrēt uz autentifikācijas spraudni';
$string['serverdeleteuser'] = 'Esošie konti';
$string['serveredit'] = 'Rediģēt serveri';
$string['serverrequest'] = 'Pievienot savienojumu';
$string['serverspage'] = 'Serveri';
$string['serversynced'] = 'Servera dati tika sinhronizēti';
$string['serversyncerror'] = 'Kļūda, sinhronizējot servera datus';
$string['ssologinfailed'] = 'Vienotā pierakstīšanās neizdevās';
$string['sync'] = 'Sinhronizēt';
$string['taskcleanup'] = 'Vispārīgs tīrīšanas uzdevums';
$string['taskuser'] = 'Lietotāju sinhronizēšanas uzdevums';
$string['taskusercollection'] = 'Lietotāju kolekciju sinhronizēšanas uzdevums';
$string['timecreated'] = 'Reģistrētais laiks';
$string['timemodified'] = 'Modificētais laiks';
