<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_skydrive', language 'lv', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_skydrive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_foldername'] = 'Mapes nosaukuma kešatmiņa';
$string['clientid'] = 'Klienta ID';
$string['configplugin'] = 'Konfigurēt Microsoft OneDrive';
$string['oauthinfo'] = '<p>Lai izmantotu šo spraudni, jums jāreģistrē jūsu vietne <a href="https://account.live.com/developers/applications">Microsoft</a>.<p>Reģistrācijas procesa gaitā laukā “Novirzīšanas domēns” jums būs jāievada šāds URL:</p><p>{$a->callbackurl}</p>Pēc reģistrācijas jums piešķirs klienta ID un noslēpumu, ko varat ievadīt šeit.</p>';
$string['pluginname'] = 'Microsoft OneDrive';
$string['secret'] = 'Noslēpums';
$string['skydrive:view'] = 'Skatīt OneDrive';
