<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'lv', branch 't17-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'Atļaut noklusējuma lapu atlasi';
$string['allowdefaultpageselection_desc'] = 'Ļaujiet lietotājiem atlasīt savu noklusējuma lapu — tā var būt sākumlapa vai informācijas panelis.';
$string['assigncohorts'] = 'Piešķirt jaunas auditorijas';
$string['assignedcohorts'] = 'Piešķirtās auditorijas';
$string['availability'] = 'Pieejamība';
$string['availableall'] = 'Pieejams visiem lietotājiem, kas pieteikušies';
$string['availableaudience'] = 'Pieejams tikai tālāk norādītajām auditorijām';
$string['availableaudiencecnt'] = 'Piešķirts {$a} auditorijām';
$string['availablenone'] = 'Nav pieejams nevienam lietotājam';
$string['availableunknown'] = 'Nezināms';
$string['clonedashboard'] = 'Klonēt informācijas paneli';
$string['clonedashboardconfirm'] = 'Vai tiešām vēlaties klonēt informācijas paneli {$a}?

Klonējot informācijas paneli, tiks izveidota tā kopija, iekļaujot arī tam pievienotos blokus un visas auditoriju piešķires.';
$string['clonename'] = '{$a->name} kopija {$a->count}';
$string['configenabletotaradashboard'] = 'Ar šo opciju varat: Iespējot (parādīt)/atspējot Totara informācijas paneļa funkciju šajā vietnē.

* Ja izvēlēta opcija Rādīt, būs pieejamas visas ar Totara informācijas paneli saistītās saites, izvēlnes, cilnes un opcijas.
* Ja ir izvēlēta opcija Atspējot, Totara informācijas panelis vairs nebūs redzams nevienā vietnes izvēlnē un nebūs pieejams.';
$string['createdashboard'] = 'Izveidot informācijas paneli';
$string['customiseoff'] = 'Pārtraukt pielāgot šo lapu';
$string['customiseon'] = 'Pielāgot šo lapu';
$string['dashboard'] = 'Informācijas panelis';
$string['dashboardclonesuccess'] = 'Informācijas panelis “{$a->original}” veiksmīgi klonēts uz “{$a->clone}”';
$string['dashboarddeletesuccess'] = 'Informācijas panelis izdzēsts';
$string['dashboard:manage'] = 'Pārvaldīt informācijas paneli';
$string['dashboard:manageblocks'] = 'Pārvaldīt informācijas paneļa blokus';
$string['dashboardresetsuccess'] = 'Informācijas paneļa atiestatīšana ir veiksmīga';
$string['dashboards'] = 'Informācijas paneļi';
$string['dashboardsaved'] = 'Informācijas panelis saglabāts';
$string['delete'] = 'Dzēst';
$string['deletedashboardconfirm'] = 'Vai tiešām vēlaties noņemt informācijas paneli {$a}?';
$string['editdashboard'] = 'Rediģēt informācijas paneli';
$string['editdashboardsettings'] = 'Rediģēt informācijas paneļa iestatījumus';
$string['enabletotaradashboard'] = 'Iespējot Totara informācijas paneli';
$string['error:unknownbuttonclicked'] = 'Kļūda: noklikšķināta nezināma poga.';
$string['legacymylearning'] = 'Mantojuma sadaļa Manas mācības';
$string['locked'] = 'Bloķēts';
$string['locked_help'] = 'Ja informācijas panelis ir bloķēts, lietotāji nevar mainīt tā izkārtojumu. Viņu iepriekšējās izmaiņas tiks paslēptas, taču netiks noņemtas. Pēc atbloķēšanas lietotāju veiktās izmaiņas informācijas panelī atkal tiks parādītas.';
$string['makedashboardmyhomepage'] = 'Iestatīt sadaļu Informācijas panelis kā manu noklusējuma lapu';
$string['makesitemyhomepage'] = 'Iestatīt sadaļu Sākums kā manu noklusējuma lapu';
$string['managedashboards'] = 'Pārvaldīt informācijas paneļus';
$string['name'] = 'Nosaukums';
$string['noavailabledashboards'] = 'Nav atrasts neviens pieejams informācijas panelis';
$string['nodashboards'] = 'Nav neviena informācijas paneļa';
$string['options'] = 'Opcijas';
$string['pluginname'] = 'Totara informācijas paneļi';
$string['publish'] = 'Publicēt';
$string['resetalldashboard'] = 'Atiestatīt informācijas paneli visiem lietotājiem';
$string['resetdashboard'] = 'Atjaunot informācijas paneļa noklusējuma iestatījumus';
$string['resetdashboardconfirm'] = 'Vai tiešām vēlaties atiestatīt informācijas paneļa {$a} izkārtojumu visiem piešķirtajiem lietotājiem?';
$string['savechanges'] = 'Saglabāt izmaiņas';
$string['totaradashboarddisabled'] = 'Totara informācijas panelis šajā vietnē nav iespējots';
$string['unpublish'] = 'Atcelt publicēšanu';
$string['userhomepagechanged'] = 'Jūsu noklusējuma lapa tika mainīta';
