<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'lv', branch 't17-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'Pieejams';
$string['currentsetup'] = 'Pašreizējie iestatījumi';
$string['description'] = 'Konfigurācijas kolorīts: {$a}';
$string['disabled'] = 'Atspējots';
$string['enforceflavour'] = 'Ieviest pašreizējo kolorītu';
$string['features'] = 'Papildu funkcijas';
$string['flavouroverview'] = 'Funkciju pārskats';
$string['helpabout'] = 'Par {$a}';
$string['off'] = 'Izslēgts';
$string['on'] = 'Šādā datumā:';
$string['pluginname'] = 'Kolorīti';
$string['setting_core_audiencevisibility'] = 'Uz auditoriju balstīta redzamība';
$string['setting_core_audiencevisibility_desc'] = 'Uz auditoriju balstīta redzamība ļauj ierobežot katalogu tā, lai mācību dalībnieki redzētu tikai kursus, programmas un sertifikācijas, kas uz tiem attiecas atbilstoši auditorijai(-ām), kurā(-ās) viņi ir reģistrēti.';
$string['setting_core_enableappraisals'] = 'Vērtējumi';
$string['setting_core_enableappraisals_desc'] = 'Tiešsaistes vērtējumi ir pielāgotas veidlapas, ko vietņu administratori izveido, lai ļautu mācību dalībniekiem, pārvaldnieku pārvaldniekiem un vērtētājiem atbildēt uz jautājumiem, kā arī pārskatīt mācību dalībnieka virzību uz mērķu sasniegšanu un mācību plāna komponentus.';
$string['setting_core_enablebadges'] = 'Nozīmītes';
$string['setting_core_enablebadges_desc'] = 'Atvērtās nozīmītes ir ciparsertifikāti, kurus mācību dalībniekiem piešķir manuāli vai automātiski, pamatojoties uz aktivitātēm un kursa pabeigšanu.';
$string['setting_core_enablecertifications'] = 'Sertifikācijas';
$string['setting_core_enablecertifications_desc'] = 'Sertifikācijas nodrošina secīgu kursu apgūšanu, ieviešot priekšnosacījumus un liekot mācību dalībniekiem veikt atkārtotu sertifikāciju, vēlreiz apgūstot kursus pēc noteikta grafika.';
$string['setting_core_enablecompetencies'] = 'Kompetences';
$string['setting_core_enablecompetencies_desc'] = 'Totara kompetences vietņu administratoriem ļauj definēt prasmes un zināšanas, kādām ir jābūt mācību dalībniekiem, savukārt pārvaldniekiem sniedz iespēju novērtēt personāla sniegumu.';
$string['setting_core_enablecourserpl'] = 'Ieraksts par iepriekšējām mācībām';
$string['setting_core_enablecourserpl_desc'] = 'Ieraksts par iepriekšējām mācībām ļauj mācību dalībniekiem pakalpojumā Totara skatīt savu vēsturi, tostarp informāciju par tiem piešķirtajiem kursiem, kompetencēm, programmām un sertifikācijām.';
$string['setting_core_enablefeedback360'] = '360 atsauksmes';
$string['setting_core_enablefeedback360_desc'] = '360Å¡ atsauksmes nodrošina mehānismu, kas atsevišķiem lietotājiem ļauj no mācību kolēģu grupas saņemt atsauksmes par savu progresu.';
$string['setting_core_enableglobalrestrictions'] = 'Pārskata ierobežojumi';
$string['setting_core_enableglobalrestrictions_desc'] = 'Globālie pārskata ierobežojumi ļauj pārskatam lietot kārtulas, kas pārskata rezultātus ierobežo līdz rezultātiem, kas pieder lietotājiem, kurus jums ir atļauts skatīt.';
$string['setting_core_enablegoals'] = 'Mērķi';
$string['setting_core_enablegoals_desc'] = 'Mērķi ļauj organizācijai definēt galvenās jomas, kurās personālam jādarbojas visa gada garumā. Mērķus var automātiski piešķirt, pamatojoties uz personāla dalībnieka organizāciju, amatu, auditoriju, vai piešķirt personai, lai pārvaldnieks varētu sekot līdzi izpildei.';
$string['setting_core_enablelearningplans'] = 'Mācību plāni';
$string['setting_core_enablelearningplans_desc'] = 'Mācību plāni ir personalizēta izaugsmes programma, kas mācību dalībniekiem un viņu pārvaldniekiem ļauj piešķirt un izsekot mācību dalībnieku progresu attiecībā uz kursiem, kompetencēm, mērķiem un programmām.';
$string['setting_core_enablepositions'] = 'Amati';
$string['setting_core_enablepositions_desc'] = 'Izmantojot amatu hierarhijas, varat sistēmā iestatīt mācību dalībnieka amatu, kas ļauj automātiski piešķirt mācības un kompetences, kā arī pārskatu filtrēšanu.';
$string['setting_core_enableprograms'] = 'Programmas';
$string['setting_core_enableprograms_desc'] = 'Programmas nodrošina secīgu kursu apguvi, ieviešot priekšnoteikumus un ļaujot automātiski piešķirt mācību dalībniekus, pamatojoties uz esošo informāciju, piemēram, viņu amatu, organizāciju vai auditoriju.';
$string['setting_core_enablereportcaching'] = 'Pārskatu kešdarbe';
$string['setting_core_enablereportcaching_desc'] = 'Pārskatu kešdarbes apraksts';
$string['setting_core_enabletotaradashboard'] = 'Informācijas paneļi';
$string['setting_core_enabletotaradashboard_desc'] = 'Informācijas paneļi ļauj administratoriem izstrādāt vairākas interfeisa opcijas, kurām lietotājs var piekļūt, piesakoties pakalpojumā Totara, lai parādītās funkcijas un informācijas paneļu pārskati būtu atbilstoši lietotājam.';
$string['setting_core_enhancedcatalog'] = 'Uzlabots kursu katalogs';
$string['setting_core_enhancedcatalog_desc'] = 'Uzlabotais kursu katalogs ļauj vietņu administratoriem izlemt, kādu informāciju un filtrus parādīt mācību dalībniekiem, kuri pēc tam var meklēt un filtrēt noteiktus kursus, programmas un sertifikācijas.';
$string['setting_core_feature_audiencemanagement'] = 'Auditorijas pārvaldība';
$string['setting_core_feature_audiencemanagement_desc'] = 'Auditoriju pārvaldība ļauj izveidot kārtulu kopas, lai dinamiski grupētu lietotājus automatizētai mācību piešķirei, lomu piešķirei, kursu redzamībai, piekļuvei informācijas paneļiem un izvēļņu atlasēm.';
$string['setting_core_feature_facetoface'] = 'Semināru aktivitātes';
$string['setting_core_feature_facetoface_desc'] = 'Semināru aktivitātes seko līdzi instruktoru vadītajiem notikumiem, ļaujot mācību dalībniekiem izvēlēties notikumu un reģistrēties, saņemt automātiskos paziņojumus, kā arī savā kalendārā skatīt gaidāmās un pagājušās rezervācijas. Instruktori var reģistrēt mācību dalībniekus, skatīt/drukāt reģistrācijas sarakstu un izsekot notikumu apmeklējumu.';
$string['settinglocked'] = 'Šis iestatījums ir bloķēts';
$string['unavailable'] = 'Nav pieejams';
$string['unknown'] = 'Nezināms';
