<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'lv', branch 't17-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'Pievienot';
$string['addanotheroption'] = 'Pievienot citu opciju';
$string['aggregate'] = 'Kopējie vērtēšanas jautājumi';
$string['aggregateaverage'] = 'Parādīt vidējo';
$string['aggregatedisplayavg'] = 'Vidējais rezultāts: {$a}';
$string['aggregatedisplaymed'] = 'Vidējais vērtējums: {$a}';
$string['aggregatedisplayscores'] = 'Parādīt rezultātus';
$string['aggregate_help'] = 'Kopējie vērtēšanas jautājumi ļauj atlasīt vērtēšanas jautājumus no iepriekšējām lapām
    un apkopot rezultātus.';
$string['aggregateincludedvalues'] = 'Ieskaitītās vērtības';
$string['aggregateincludedvalues_help'] = 'Pēc noklusējuma vidējos aprēķinos tiek iekļauti tikai tie atbildes atbildētie jautājumi, kuru rezultāts ir nulle.<br />Piedāvātās izvēles rūtiņas var izmantot, lai aprēķinā iekļautu arī neatbildētos un/vai ar nulli novērtētos jautājumus.<br /><br />Atzīmējot iespēju <strong>Iekļaut neatbildēto jautājumu punktus</strong>, neatbildētajiem jautājumiem tiks piešķirta administratora norādītā noklusējuma vērtība. Ja nav noklusējuma vērtības, tad tiem tiks norādīta minimālā vērtība (skaitliskajā skalā) vai 0 (pielāgotajā skalā).<br /><br />Atzīmējot iespēju <strong>Iekļaut nulles punktus</strong>, tiks izmantoti jautājumi vērtībām, kas pielīdzināmas nullei.<br /><br />Ja viena/abas opcijas ir iespējotas, kopējais aprēķinātais rezultāts būs mazāks, ja būs pieejami nulles punkti un/vai neatbildēti jautājumi.';
$string['aggregateincludescoresforunanswered'] = 'Iekļaut neatbildēto jautājumu punktus';
$string['aggregateincludezeroscores'] = 'Iekļaut nulles';
$string['aggregatemedian'] = 'Displeja vidējais rādītājs';
$string['aggregatenooptions'] = 'Apkopošanai nav izvēles iespēju, opcijām jābūt atveidotām kā skaitliskām vērtībām vai pielāgotiem vērtēšanas jautājumiem vai kā lapai, kas izstrādāta ātrāk par apkopošanas jautājumu.';
$string['aggregatequestions'] = 'Vērtēšanas jautājumi';
$string['aggregatetype'] = 'Apkopošanas veids';
$string['answerrange'] = 'Atbildes lauks';
$string['atleastonerequired'] = 'Atlasiet vismaz vienu vienumu';
$string['availablechoices'] = 'Pieejamās izvēles iespējas';
$string['choice'] = 'Izvēles iespēja';
$string['choicemenu'] = 'Opciju izvēlne';
$string['choiceradio'] = 'Radio pogas';
$string['choicesmustbenamed'] = 'Saglabātajām izvēlēm ir jānorāda nosaukums';
$string['choosecompfromplanreview'] = 'Izvēlēties kompetences, kas jāpārskata';
$string['choosecoursefromplanreview'] = 'Izvēlēties kursus, kas jāpārskata';
$string['chooseevidencefromplanreview'] = 'Izvēlēties pierādījumus, kas jāpārskata';
$string['chooseexisting'] = 'Izvēlēties esošu jautājumu, lai atkārtoti parādītu...';
$string['choosegoalsreview'] = 'Izvēlēties mērķus, kas jāpārskata';
$string['chooseobjfromplanreview'] = 'Izvēlēties uzdevumus, kas jāpārskata';
$string['chooseprogfromplanreview'] = 'Izvēlēties programmas, kas jāpārskata';
$string['chooserequiredlearningreview'] = 'Izvēlēties nepieciešamo apmācību, kas jāpārskata';
$string['competencystatus'] = 'Pašreizējās kompetences statuss';
$string['createnewchoices'] = 'Izveidot jaunas opcijas';
$string['datefirstyear'] = 'Pirmais gads ir pieejams';
$string['dateincludetime'] = 'Iekļaujiet gan laiku, gan datumu';
$string['dateinvalid'] = 'Nepareiza datuma atlase';
$string['datelastyear'] = 'Pagājušais gads ir pieejams';
$string['dateselection'] = 'Datuma atlase';
$string['defaultmake'] = 'Atlasīt pēc noklusējuma';
$string['defaultselected'] = 'Atlasīts pēc noklusējuma';
$string['defaultunselect'] = 'atcelt atlasi';
$string['defaultvalueoutrange'] = 'Noklusējuma vērtība ir ārpus diapazona';
$string['delete'] = 'Dzēst';
$string['deletedquestion'] = 'Jautājums ir izdzēsts';
$string['detailsof'] = 'Sīkāka informācija par {$a}';
$string['displaysettings'] = 'Ekrāna iestatījumi';
$string['error:aggregatedisplayselect'] = 'Jums jāizvēlas viena (vai abas) vidējā displeja opcija';
$string['error:aggregatequestionselect'] = 'Lai apkopotu, jums ir jāizvēlas vismaz viens (vēlams, vairāk) jautājums';
$string['error:allowselectgoals'] = 'Jums ir jāļauj kādam jautājumam pievienot mērķi';
$string['error:choosedatatype'] = 'Izvēlēties elementu, ko pievienot';
$string['error:elementnotfound'] = 'Jautājums netika atrasts';
$string['error:goalselectionmustallowsomething'] = 'Pievienojot mērķa pārskatīšanas vienumus, jāatļauj vismaz viens mērķa veids';
$string['error:invalidfunctioncalledinredisplay'] = 'Atkārtotas attēlošanas jautājumā tika izsaukta funkcija, kas nekad nebūtu
jāizsauc. To izraisa programmēšanas kļūda. Iespējams, tas noticis tāpēc, ka šī moduļa funkcija ielādēja jautājumu
tieši no datubāzes, nevis izmantojot paredzēto funkciju. Pārliecinieties, ka jautājumi par novirzīšanu tiek apstrādāti, kad
notiek ielādēšana no db — t.i., atlasiet vēlamos jautājumus, meklējiet visus novirzīšanas jautājumus un aizvietojiet tos ar saistītiem
jautājumiem, kā arī izmantojiet apstrādāto jautājumu kopni. Ir nepieciešams nodrošināt funkcijas, kas veic šīs darbības.';
$string['error:reviewmustselectitem'] = 'Ir jāpārskata vismaz viens vienums';
$string['error:scorenumeric'] = 'Rezultāta vērtībai jābūt skaitliskai';
$string['error:selectatleastone'] = 'Jāatlasa vismaz viens';
$string['error:twooptions'] = 'Nepieciešamas vismaz divas opcijas';
$string['error:userinfoatleastone'] = 'Ir jābūt atlasītam vismaz vienam vienumam';
$string['fieldrequired'] = 'Šis lauks ir obligāts';
$string['fieldspercompfromplan'] = 'Lauki katrai kompetencei';
$string['fieldspercoursefromplan'] = 'Lauki katram kursam';
$string['fieldsperevidencefromplan'] = 'Lauki katram pierādījumam';
$string['fieldspergoals'] = 'Lauki katram mērķim';
$string['fieldsperobjfromplan'] = 'Lauki katram uzdevumam';
$string['fieldsperprogfromplan'] = 'Lauki katrai programmai';
$string['fieldsperrequiredlearning'] = 'Lauki katrai pieprasītajai apmācībai';
$string['goalhasnoscale'] = 'Šim mērķim nav skalas';
$string['goalscompany'] = 'Uzņēmuma mērķi';
$string['goalselection'] = 'Mērķa izvēle';
$string['goalspersonal'] = 'Personiskie mērķi';
$string['goalstatus'] = 'Pašreizējā mērķa statuss';
$string['groupother'] = 'Ar jautājumu nesaistīts elements';
$string['groupquestion'] = 'Jautājums';
$string['groupreview'] = 'Pārskata jautājums';
$string['image'] = 'Attēls';
$string['infotodisplay'] = 'Informācija, kas jāparāda';
$string['managernames'] = 'Pārvaldnieki';
$string['movedown'] = 'Pārvietot uz leju';
$string['moveup'] = 'Pārvietot uz augšu';
$string['multichoicecheck'] = 'Izvēles rūtiņas';
$string['multichoicemenu'] = 'Opciju izvēlne';
$string['multichoicemultimenu'] = 'Vairāku iespēju izvēlne';
$string['multichoiceradio'] = 'Radio pogas';
$string['multiplefields'] = 'Vairāki lauki';
$string['multiplefields_help'] = 'Pēc noklusējuma, ja vairāki lauki ir atspējoti, katram pārskatīšanas vienumam
tiks parādīts viens teksta lodziņš, lai lietotāji tur ievadītu savas atbildes.

Ja ir iespējoti vairāki lauki, varat izveidot vairākus teksta lodziņus katram pārskata vienumam, katram no kuriem ir savs
nosaukums. Ievadiet nosaukumu (piemēram, jautājumu, kas attiecas uz pārskata vienumiem) katrā teksta lodziņā, ko vēlaties reģistrēt.';
$string['nolearnercompfromplan'] = '{$a} mācību plāns(-i) nesatur kompetences, ko nepieciešams pārskatīt';
$string['nolearnercoursefromplan'] = '{$a} mācību plāns(-i) nesatur kursus, ko nepieciešams pārskatīt';
$string['nolearnerevidencefromplan'] = '{$a} mācību plāns(-i) nesatur pierādījumus, ko nepieciešams pārskatīt';
$string['nolearnergoals'] = '{$a} nav pārskatāmu mērķu';
$string['nolearnerobjfromplan'] = '{$a} mācību plāns(-i) nesatur uzdevumus, ko nepieciešams pārskatīt';
$string['nolearnerprogfromplan'] = '{$a} mācību plāns(-i) nesatur programmas, ko nepieciešams pārskatīt';
$string['nolearnerrequiredlearning'] = '{$a} nav pieprasīto apmācību, ko nepieciešams pārskatīt';
$string['noselfcompfromplan'] = 'Jūsu mācību plāns(-i) nesatur kompetences, ko nepieciešams pārskatīt';
$string['noselfcoursefromplan'] = 'Jūsu mācību plāns(-i) nesatur kursus, ko nepieciešams pārskatīt';
$string['noselfevidencefromplan'] = 'Jūsu mācību plāns(-i) nesatur pierādījumus, ko nepieciešams pārskatīt';
$string['noselfgoals'] = 'Jums nav pārskatāmu mērķu';
$string['noselfobjfromplan'] = 'Jūsu mācību plāns(-i) nesatur uzdevumus, ko nepieciešams pārskatīt';
$string['noselfprogfromplan'] = 'Jūsu mācību plāns(-i) nesatur programmas, ko nepieciešams pārskatīt';
$string['noselfrequiredlearning'] = 'Jums nav pieprasīto apmācību, ko nepieciešams pārskatīt';
$string['notanswered'] = 'Vēl nav atbildēts';
$string['nothingselected'] = 'Nav atlasīts neviens vienums';
$string['opensinnewwindow'] = 'Atveras jaunā logā';
$string['organisations'] = 'Organizācijas';
$string['pluginname'] = 'Jautājums';
$string['positions'] = 'Amati';
$string['question'] = 'Jautājums';
$string['questionaddheader'] = 'Pievienot {$a}';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = 'Rediģēt {$a}';
$string['question_help'] = 'Šeit jūs norādāt, kāda informācija lietotājam jāuzrāda, atbildot uz šo elementu';
$string['questionmanage'] = 'Pārvaldīt jautājumu';
$string['questiontypeaggregate'] = 'Kopējie vērtēšanas jautājumi';
$string['questiontypecompfromplan'] = 'Mācību plāna kompetences';
$string['questiontypecoursefromplan'] = 'Mācību plāna kursi';
$string['questiontypedate'] = 'Datuma atlasītājs';
$string['questiontypeevidencefromplan'] = 'Mācību plāna pierādījumi';
$string['questiontypefile'] = 'Failu augšupielāde';
$string['questiontypefixedimage'] = 'Fiksēts attēls';
$string['questiontypefixedtext'] = 'Fiksēts teksts';
$string['questiontypegoals'] = 'Mērķi';
$string['questiontypelongtext'] = 'Garš teksts';
$string['questiontypemultichoice'] = 'Vairākas izvēles iespējas (viena atbilde)';
$string['questiontypemultichoicemulti'] = 'Vairākas izvēles iespējas (vairākas atbildes)';
$string['questiontypeobjfromplan'] = 'Mācību plāna mērķi';
$string['questiontypeprogfromplan'] = 'Mācību plāna programmas';
$string['questiontyperatingcustom'] = 'Vērtējums (pielāgota skala)';
$string['questiontyperatingnum'] = 'Vērtējums (ciparu skala)';
$string['questiontyperedisplay'] = 'Vēlreiz parādīt iepriekšējo jautājumu';
$string['questiontyperequiredlearning'] = 'Pieprasītā apmācība';
$string['questiontypereviewmulti'] = '{$a} (vairāki lauki)';
$string['questiontypetext'] = 'Īss teksts';
$string['questiontypeuserinfo'] = 'Lietotāja profila informācija';
$string['questionviewheader'] = 'Skatīt {$a}';
$string['rangefrom'] = 'No';
$string['rangeinput'] = 'Teksta ievades lauks';
$string['rangeinvalid'] = 'Nederīgi diapazona parametri';
$string['rangelimit'] = 'Ciparu skalas maksimālais diapazons ir 1000';
$string['rangeslider'] = 'Slīdnis';
$string['rangeto'] = 'Kam';
$string['ratingchoicemusthavescore'] = 'Katrai norādītajai izvēlei jābūt vērtējumam';
$string['ratingrequiredrange'] = 'Derīgās atbildes ir no {$a->from} līdz {$a->to} ieskaitot.';
$string['ratingscoremusthavechoice'] = 'Katram norādītajam rezultātam jābūt marķētam';
$string['redisplay'] = 'Vēlreiz parādīt jautājumu';
$string['redisplay_help'] = 'Tas ļauj atkārtot vēlreiz apskatīt iepriekšējo jautājumu.
Nākamā jautājuma vai atkārtota jautājuma atkārtota parādīšana nav iespējama (izvēles lodziņā tie ir pelēkā krāsā).
Atbildes vai informācija, kas ievadīta sākotnējā jautājumā, tiks norādīta atkārtoti parādītajā jautājumā. Atkārtoti parādītajā jautājumā veiktās izmaiņas
tiks saglabātas sākotnējā atbildē. Ja sākotnējais jautājums ir bloķēts noteiktam
lietotājam, tad arī atkārtoti parādītais jautājums šim lietotājam tiks bloķēts.';
$string['remove'] = 'Noņemt';
$string['removeconfirm'] = 'Vai tiešām vēlaties noņemt šo vienumu?';
$string['removethis'] = 'Noņemt {$a}';
$string['reorder'] = 'Mainīt secību';
$string['required'] = 'Lietotājam ir jāsniedz atbilde uz šo jautājumu';
$string['reviewcompfromplanassignmissing'] = 'Šī kompetence ir izņemta no mācību plāna';
$string['reviewcoursefromplanassignmissing'] = 'Šis kurss ir izņemts no mācību plāna';
$string['reviewevidencefromplanassignmissing'] = 'Šis pierādījums ir izņemts no mācību plāna';
$string['reviewgoalsassignmissing'] = 'Šis mērķis ir noņemts';
$string['reviewincludepersonal'] = 'Iekļaut personīgo mērķu pielāgotos laukus';
$string['reviewincluderating'] = 'Iekļaut vērtējumu';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'Šis mērķis ir izņemts no mācību plāna';
$string['reviewprogfromplanassignmissing'] = 'Šis programma ir izņemta no mācību plāna';
$string['reviewrequiredlearningassignmissing'] = 'Šī programma ir izņemta no nepieciešamās apmācības';
$string['savechoicesas'] = 'Saglabājiet šīs opcijas citiem jautājumiem, piemēram,';
$string['score'] = 'Rezultāts';
$string['selectall'] = 'Atlasīt visu';
$string['selectcompanyaddall'] = 'Automātiski pievienot visu, lai pārskatītu';
$string['selectcompanydonotreview'] = 'Nepārskatīt uzņēmuma mērķus';
$string['selectcompanyusercanchoose'] = 'Lietotāji var izvēlēties, ko pārskatīt';
$string['selectpersonaladdall'] = 'Automātiski pievienot visu, lai pārskatītu';
$string['selectpersonaldonotreview'] = 'Nepārskatīt personīgos mērķus';
$string['selectpersonalusercanchoose'] = 'Lietotāji var izvēlēties, ko pārskatīt';
$string['setdefault'] = 'Iestatīt noklusējuma';
$string['settings'] = 'Iestatījumi';
$string['unavailableforguest'] = 'Uz šo jautājumu var atbildēt tikai pieteikušies lietotāji';
$string['uploadmaxinvalid'] = 'Jābūt vismaz vienam failam';
$string['uploadmaxnum'] = 'Maksimālais failu skaits';
$string['uploadoptions'] = 'Augšupielādes opcijas';
$string['userselectednothing'] = 'Lietotājs neko nav izvēlējies';
$string['valueoutsiderange'] = 'Lūdzu, ievadiet vērtību norādītajā diapazonā';
$string['viewdetails'] = 'Skatīt informāciju';
$string['visibleto'] = 'Redzams: {$a}';
$string['youranswer'] = 'Jūsu atbilde';
