<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'dbtransfer', language 'lv', branch 'MOODLE_36_STABLE'
 *
 * @package   dbtransfer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkingsourcetables'] = 'Avota tabulas struktūras pārbaudīšana';
$string['copyingtable'] = 'Tabulas {$a} kopēšana';
$string['copyingtables'] = 'Tabulas satura kopēšana';
$string['creatingtargettables'] = 'Tabulu izveidošana mērķa datubāzē';
$string['dbexport'] = 'Datubāzes eksports';
$string['dbtransfer'] = 'Datubāzes pārnese';
$string['differenttableexception'] = 'Tabulas {$a} struktūra neatbilst.';
$string['done'] = 'Gatavs';
$string['exportschemaexception'] = 'Pašreizējā datubāzes struktūra neatbilst visiem install.xml failiem. <br /> {$a}';
$string['importschemaexception'] = 'Pašreizējā datubāzes struktūra neatbilst visiem install.xml failiem. <br /> {$a}';
$string['importversionmismatchexception'] = 'Pašreizējā versija {$a->currentver} neatbilst eksportētajai versijai {$a->schemaver}.';
$string['malformedxmlexception'] = 'Atrasts nepareizi veidots XML, nevar turpināt.';
$string['tablex'] = 'Tabula {$a}:';
$string['unknowntableexception'] = 'Eksporta failā atrasta nezināma tabula {$a}.';
