<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_xml', language 'lv', branch 'MOODLE_36_STABLE'
 *
 * @package   qformat_xml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['invalidxml'] = 'Nederīgs XML fails — tika paredzēta virkne (izmantojiet CDATA?)';
$string['pluginname'] = 'Totara XML formāts';
$string['pluginname_help'] = 'Tas ir īpaši vietnei Totara izstrādāts formāts jautājumu importēšanai un eksportēšanai.';
$string['truefalseimporterror'] = '<b>Brīdinājums</b>! Nevarēja pareizi importēt patiesi/aplami jautājumu “{$a->questiontext}”. Nav skaidrs, vai pareizā atbilde ir “patiesi” vai “aplami”. Jautājums tika importēts, pieņemot, ka atbilde ir “{$a->answer}”. Ja tā nav pareizā atbilde, jums jārediģē jautājums.';
$string['unsupportedexport'] = 'XML eksportēšanā netiek atbalstīts jautājuma veids {$a}';
$string['xmlimportnoname'] = 'XML failā trūkst jautājuma nosaukuma';
$string['xmlimportnoquestion'] = 'XML failā nav jautājuma teksta';
$string['xmltypeunsupported'] = 'Jautājuma tips {$a} XML importā nav atbalstīts';
