<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_equella', language 'lv', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_equella
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['breadcrumb'] = 'EQUELLA';
$string['configplugin'] = 'EQUELLA repozitorija konfigurācija';
$string['equellaaction'] = 'EQUELLA darbība';
$string['equellaoptions'] = 'EQUELLA opcijas';
$string['equellaurl'] = 'EQUELLA URL';
$string['equella:view'] = 'Skatīt EQUELLA repozitoriju';
$string['group'] = '{$a} lomu iestatījumi';
$string['groupdefault'] = 'Noklusējuma';
$string['pluginname'] = 'EQUELLA repozitorijs';
$string['restrictionattachmentsonly'] = 'Tikai pievienotais resurss';
$string['restrictionitemsonly'] = 'Tikai vienuma kopsavilkums';
$string['restrictionnone'] = 'Nav ierobežojumu';
$string['search'] = 'Meklēt EQUELLA';
$string['selectrestriction'] = 'Ierobežot atlasi';
$string['selectrestriction.desc'] = 'Izvēlieties, vai kursu redaktori varēs atlasīt vienuma kopsavilkumu vai pievienotos resursus (vai abus)';
$string['sharedid'] = 'Koplietojams slepenais ID';
$string['sharedidtitle'] = 'Koplietojams slepenais ID';
$string['sharedsecrets'] = 'Koplietojams noslēpums';
$string['sharedsecretsheading'] = 'Koplietojamie slepenie iestatījumi';
$string['sharedsecretshelp'] = '<p>Tālāk varat iestatīt EQUELLA koplietojamā noslēpuma noklusējumu vienotās pierakstīšanās lietotājiem.  Totara vietnē varat konfigurēt dažādus koplietojamus noslēpumus vispārējai (lasāmai) izmantošanai, kā arī lomai pielāgotus noslēpumus katrai <em>rakstīšanas</em> lomai atsevišķi.  Ja lomai nav konfigurēts slepenais ID, tiek izmantots noklusējuma koplietojamais slepenais ID un koplietojamais noslēpums.</p><p>Visi koplietojamie slepenie ID un koplietojamie noslēpumi jākonfigurē arī EQUELLA, un jāiespējo koplietojamais modulis.  Šī konfigurācija ir atrodama EQUELLA administrēšanas konsolē sadaļā Lietotāju pārvaldība > Koplietojamie noslēpumi.</p>';
$string['sharedsecrettitle'] = 'Koplietojams noslēpums';
