<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'lv', branch 't17-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'Sasniegts';
$string['achievedvaluefrozen'] = 'Šo iestatījumu nevar mainīt, jo skala tiek izmantota';
$string['action'] = 'Aktivitāte';
$string['actionlinks'] = 'Darbības';
$string['actions'] = 'Darbības';
$string['activateplan'] = 'Aktivizēt plānu';
$string['active'] = 'Aktīvs';
$string['activecertifications'] = 'Sertifikācijas';
$string['activecertificationssubhead'] = 'Aktīvie sertifikāti';
$string['activecompetencies'] = 'Kompetences';
$string['activecompetenciessubhead'] = 'Aktīvās kompetences';
$string['activecourses'] = 'Kursi';
$string['activecoursessubhead'] = 'Aktīvie kursi';
$string['activeevidence'] = 'Citi pierādījumi';
$string['activeevidencesubhead'] = 'Aktīvie pierādījumi';
$string['activelearning'] = 'Aktīva mācīšanās';
$string['activeobjectives'] = 'Mērķi';
$string['activeobjectivessubhead'] = 'Aktīvie mērķi';
$string['activeplans'] = 'Aktīvie plāni';
$string['activeprograms'] = 'Programmas';
$string['activeprogramssubhead'] = 'Aktīvās programmas';
$string['add'] = 'Pievienot {$a}';
$string['addcompetencys'] = 'Pievienot kompetences';
$string['addcourses'] = 'Pievienot kursus';
$string['addedx'] = '“{$a}” pievienots';
$string['addevidence'] = 'Pievienot pierādījumu';
$string['addlinkedcompetencies'] = 'Pievienot saistītās kompetences';
$string['addlinkedcourses'] = 'Pievienot saistītos plāna kursus';
$string['addlinkedcoursescompetency'] = 'Pievienot saistītos kompetences kursus';
$string['addlinkedevidence'] = 'Pievienot saistītos pierādījumus';
$string['addnewobjective'] = 'Pievienot jaunu mērķi';
$string['addnewobjectivevalue'] = 'Pievienot jaunu mērķa skalas vērtību';
$string['addnewpriorityvalue'] = 'Pievienot jaunu prioritāšu skalas vērtību';
$string['addobjective'] = 'Pievienot mērķi';
$string['addplan'] = 'Pievienot plānu';
$string['addprograms'] = 'Pievienot programmas';
$string['addremovecompetency'] = 'Pievienot/noņemt kompetences';
$string['addremovecourse'] = 'Pievienot/noņemt kursus';
$string['addremoveprogram'] = 'Pievienot/noņemt programmas';
$string['addrpl'] = 'Pievienot RPL';
$string['addtemplate'] = 'Pievienot jaunu veidni';
$string['advancedsettingscompetencypermissions'] = 'Kompetences atļaujas';
$string['advancedsettingscompetencypermissions_help'] = '**Kompetences atļaujas** ļauj definēt darbību veidus, kurus mācību dalībnieks un pārvaldnieks var veikt attiecībā uz mācību plānā noteiktajām kompetencēm.

Pieejami četri atļauju līmeņi:

*   **Atļaut** ļauj lietotājam veikt darbību
* **Noraidīt** neļauj lietotājam veikt darbību
*   **Pieprasīt** ļauj lietotājam pieprasīt, lai šī darbība tiktu veikta
*   **Apstiprināt** ļauj lietotājam apstiprināt pieprasīto darbību.';
$string['advancedsettingscompetencysettings'] = 'Kompetences iestatījumi';
$string['advancedsettingscompetencysettings_help'] = '** Kompetences iestatījumi ** ļauj jums noteikt, kādi iestatījumi ir pieejami plāna kompetences ietvaros.

Atlasiet **‰Û÷Due dates‰Ûª** iestatījumu. Kad **‰Û÷Due dates‰Ûª** ir iestatīts uz ‰Û÷None‰Ûª, kolonna nav redzama mācību plānā.

Izvēlieties iestatījumu **‰Û÷Priorities‰Ûª**. Ja izmantojat **‰Û÷Priorities‰Ûª**, jums ir nepieciešama **‰Û÷Priority Scale‰Ûª**. Noklikšķiniet uz nolaižamās izvēlnes, lai atlasītu prioritāšu skalu.

**Piezīme:** opcija, lai izveidotu šādu skalu, ir Mācību plāni > Prioritāšu skalas.
**Automātiskais piešķīrums** ļauj automātiski attēlot prasmes mācību plānā, kas iepriekš tika piešķirtass lietotāja amatam vai organizācijai.

**Noklusējuma statuss** nosaka kompetences statusu, kad tas vispirms tiek apstiprināts plāna ietvaros. Ja tiek atzīmēts “Piešķirt jaunas, apstiprinātas kompetences, to noklusējuma statusu”, kompetences apstiprināšanas brīdī visām kompetencēm tiks piešķirts noklusējuma statuss. Ja tas netiek atzīmēts, sākotnējais statuss netiks iestatīts.';
$string['advancedsettingscoursepermissions'] = 'Kursu atļaujas';
$string['advancedsettingscoursepermissions_help'] = '**Kursu atļaujas** ļauj definēt pieejamos kursu iestatījumus un darbību veidus, ko mācību dalībnieks un pārvaldnieks var veikt attiecībā uz mācību plānā noteiktajām kompetencēm.

Ir četri pieejamie atļauju līmeņi:

*   **Atļaut** ļauj lietotājam veikt darbību
* **Noraidīt** neļauj lietotājam veikt darbību
* **Pieprasīt** ļauj lietotājam pieprasīt šo darbību
*   **Apstiprināt** ļauj lietotājam apstiprināt darbību.';
$string['advancedsettingscoursesettings'] = 'Kursu iestatījumi';
$string['advancedsettingscoursesettings_help'] = '**Kursu iestatījumi** ļauj jums noteikt, kādi kursu iestatījumi ir pieejami plāna ietvaros.

Atlasiet **‰Û÷Due dates‰Ûª** iestatījumu. Kad **‰Û÷Due dates‰Ûª** ir iestatīts uz ‰Û÷None‰Ûª, kolonna nav redzama mācību plānā.

Izvēlieties iestatījumu **‰Û÷Priorities‰Ûª**. Kad **‰Û÷Priorities‰Ûª** ir iestatīts uz ‰Û÷None‰Ûª, kolonna nav redzama mācību plānā.

Ja izmantojat **‰Û÷Priorities‰Ûª**, jums ir nepieciešama **‰Û÷Priority Scale‰Ûª**. Noklikšķiniet uz nolaižamās izvēlnes, lai atlasītu prioritāšu skalu.

**Piezīme:** opcija, lai izveidotu šādu skalu, ir Mācību plāni > Prioritāšu skalas.';
$string['advancedsettingsobjectivepermissions'] = 'Mērķu atļaujas';
$string['advancedsettingsobjectivepermissions_help'] = '**Mērķu atļaujas** ļauj definēt darbības, ko mācību dalībnieks un pārvaldnieks var veikt mācību plāna ietvaros, nosakot mērķus.

Ir četri pieejamie atļauju līmeņi:

*   **Atļaut** ļauj lietotājam veikt darbību
* **Noraidīt** neļauj lietotājam veikt darbību
* **Pieprasīt** ļauj lietotājam pieprasīt šo darbību
*   **Apstiprināt** ļauj lietotājam apstiprināt darbību.';
$string['advancedsettingsobjectivesettings'] = 'Mērķa iestatījumi';
$string['advancedsettingsobjectivesettings_help'] = '**Mērķu iestatījumi** ļauj jums noteikt, kādi mērķu iestatījumi ir pieejami plāna ietvaros.

Atlasiet **‰Û÷Due dates‰Ûª** iestatījumu. Kad **‰Û÷Due dates‰Ûª** ir iestatīts uz ‰Û÷None‰Ûª, kolonna nav redzama mācību plānā.

Izvēlieties iestatījumu **‰Û÷Priorities‰Ûª**. Kad **‰Û÷Priorities‰Ûª** ir iestatīts uz ‰Û÷None‰Ûª, kolonna nav redzama mācību plānā.

Ja izmantojat **‰Û÷Priorities‰Ûª**, jums ir nepieciešama **‰Û÷Priority Scale‰Ûª**. Noklikšķiniet uz nolaižamās izvēlnes, lai atlasītu prioritāšu skalu.

**Piezīme:** opcija, lai izveidotu šādu skalu, ir Mācību plāni > Prioritāšu skalas.

**Mērķa skala** tiek izmantota, lai novērtētu izglītojamo progresu mērķu sasniegšanā. Izveidojiet mērķu skalas, izmantojot izvēlnes opciju sadaļā Vietnes administrēšana > Mācību plāni.';
$string['advancedsettingsplanpermissions'] = 'Plāna atļaujas';
$string['advancedsettingsplanpermissions_help'] = 'Uzlabotie darbplūsmas iestatījumi ļauj definēt darbību veidus, ko var veikt audzēkņi un pārvaldnieki. Katram darbības veidam ir pieejami četri atļauju līmeņi:

*   **Atļaut** ļauj lietotājam veikt darbību.
*   **Noraidīt** neļauj lietotājam veikt darbību.
*   **Pieprasīt** ļauj lietotājam pieprasīt, lai šī darbība tiktu veikta.
*   **Apstiprināt** ļauj lietotājam apstiprināt darbību.';
$string['advancedsettingsplansettings'] = 'Plāna iestatījumi';
$string['advancedsettingsplansettings_help'] = '** Plāna iestatījumi ** ļauj definēt vispārējus plāna iestatījumus.

Mācību plāns ir atzīmēts kā pabeigts, pamatojoties uz šādām izvēlēm:

* **Manuāli, lietotājs ar “pilnu” atļauju.**
    Mācību dalībnieks vai pārvaldnieks var atzīmēt mācību plānu kā pabeigtu, ja plāna atļauju apstiprināšanas rindā atlasīta iespēja “Atļaut”.
* ** Automātiski, kad visi vienumi ir pabeigti.**
    Mācību plāns tiek atzīmēts kā pabeigts, ja visi mācību plānā iekļautie kursi, kompetences, mērķi vai programmas ir atzīmētas kā pabeigtas
* ** Automātiski, kad plāna pabeigšanas datums ir pagājis.*
    Mācību plāns tiek atzīmēts kā pabeigts, kad ir pagājis mācību plānā saglabātais izpildes datums';
$string['advancedsettingsprogrampermissions'] = 'Programmas atļaujas';
$string['advancedsettingsprogrampermissions_help'] = 'Uzlabotie darbplūsmas iestatījumi ļauj definēt darbību veidus, ko var veikt audzēkņi un pārvaldnieki. Katram darbības veidam ir pieejami četri atļauju līmeņi:

*   **Atļaut** ļauj lietotājam veikt darbību.
*   **Noraidīt** neļauj lietotājam veikt darbību.
*   **Pieprasīt** ļauj lietotājam pieprasīt, lai šī darbība tiktu veikta.
*   **Apstiprināt** ļauj lietotājam apstiprināt darbību.';
$string['advancedsettingsprogramsettings'] = 'Programmas iestatījumi';
$string['advancedsettingsprogramsettings_help'] = 'Mācību plāns ir atzīmēts kā pabeigts, pamatojoties uz šādām izvēlēm:

* **Manuāli, lietotājs ar “pilnu” atļauju.**
    Mācību dalībnieks vai pārvaldnieks var atzīmēt mācību plānu kā pabeigtu, ja plāna atļauju apstiprināšanas rindā atlasīta iespēja “Atļaut”.
* ** Automātiski, kad visi vienumi ir pabeigti.**
    Mācību plāns tiek atzīmēts kā pabeigts, ja visi mācību plānā iekļautie kursi, kompetences, mērķi vai programmas ir atzīmētas kā pabeigtas
* ** Automātiski, kad plāna pabeigšanas datums ir pagājis.*
    Mācību plāns tiek atzīmēts kā pabeigts, kad ir pagājis mācību plānā saglabātais izpildes datums';
$string['advancedworkflow'] = 'Uzlabotie darbplūsmas iestatījumi';
$string['after'] = 'Pēc';
$string['allcertifications'] = 'Sertifikācijas';
$string['allcertificationssubhead'] = 'Visas sertifikācijas';
$string['allcompetencies'] = 'Kompetences';
$string['allcompetenciessubhead'] = 'Visas kompetences';
$string['allcourses'] = 'Kursi';
$string['allcoursessubhead'] = 'Visi kursi';
$string['allevidence'] = 'Citi pierādījumi';
$string['allevidencesubhead'] = 'Visi pierādījumi';
$string['allevidencetypes'] = 'Visi pierādījumu veidi';
$string['alllearning'] = 'Visas mācības';
$string['allobjectives'] = 'Mērķi';
$string['allobjectivescales'] = 'Visas mērķu skalas';
$string['allobjectivessubhead'] = 'Visi mērķi';
$string['allow'] = 'Atļaut';
$string['allpriorityscales'] = 'Visas prioritārās skalas';
$string['allprograms'] = 'Programmas';
$string['allprogramssubhead'] = 'Visas programmas';
$string['allteammembers'] = 'Visi komandas dalībnieki';
$string['alreadyassignedtoplan'] = 'Jau piešķirts šim plānam';
$string['approval'] = 'Apstiprinājums';
$string['approvalrequested'] = '(Apstiprinājums ir pieprasīts)';
$string['approvalrequestsent'] = 'Nosūtīts apstiprinājuma pieprasījums nosūtīts plānam “{$a}”';
$string['approve'] = 'Apstiprināt';
$string['approved'] = 'Apstiprināja';
$string['approvedplanrequest'] = 'Jūsu plāna {$a} pieprasījums apstiprināts';
$string['approveitemstext'] = 'Lūdzu, pārskatiet un apstipriniet izmaiņas pievienotajā plānā';
$string['approveplantext'] = 'Lūdzu, pārskatiet un apstipriniet pievienoto plānu';
$string['assessitem'] = 'Novērtējiet vienumu';
$string['assignedonly'] = 'Piešķirts, bet neizmantots';
$string['attachment'] = 'Faila pielikumi';
$string['autcompleteplantask'] = 'Procesa plāna automātiskā pabeigšana';
$string['autoassign'] = 'Automātiskais uzdevums';
$string['autoassigncourses'] = 'Iekļaut saistītus kursus';
$string['autoassignorg'] = 'Automātiski piešķirt pēc organizācijas';
$string['autoassignpos'] = 'Automātiski piešķirt pēc amata';
$string['autobyitems'] = 'Automātiski, kad visi vienumi ir pabeigti';
$string['autobyplandate'] = 'Automātiski, kad plāna pabeigšanas datums ir pagājis';
$string['autocompleteplan'] = 'Automātiska plāna pabeigšana';
$string['autocompleteplantext'] = 'Automātiski iestatīt apstiprinātos plānus kā izpildītus pēc beigu datuma';
$string['autocreated'] = 'Automātiski izveidotie plāni';
$string['automateddefault'] = 'Automātisks (pievienots plānam)';
$string['awaitingapproval'] = 'Gaida apstiprinājumu';
$string['backtoallx'] = 'Back to all {$a}';
$string['backtoitem'] = 'Back to {$a}';
$string['baddata'] = 'Iesniegti nederīgi dati — ID nesatur ciparus';
$string['basicworkflowdesc'] = 'Līdzīgi pārvaldnieka vadītajai darbplūsmai, taču ar dažām atspējotām opcijām interfeisa vienkāršošanai.';
$string['basicworkflowname'] = 'Pamata darbplūsma';
$string['before'] = 'Pirms';
$string['cannotdelete_inuse'] = 'Jūs nevarat izdzēst šo veidni, jo ir plāni, kuros tā tiek izmantota.';
$string['cannotdeletetemplate_default'] = 'Nevar izdzēst noklusējuma veidni';
$string['cannotdeletetemplate_inuse'] = 'Nevar izdzēst veidni, ja tā tiek lietota';
$string['cannothidedefault'] = 'Noklusējuma veidni nevar noslēpt';
$string['cannotremoveitem'] = 'Radās problēma, pārvietojot šo vienumu';
$string['canremoveitem'] = 'Vienums tika veiksmīgi noņemts';
$string['certificationshistoryforsubhead'] = 'Iepriekšējie sertifikāti {$a}';
$string['certificationshistorysubhead'] = 'Visi iepriekšējie sertifikāti';
$string['changedfromxtoy'] = 'Mainīts no “{$a->before}” uz “{$a->after}”';
$string['changes'] = 'Izmaiņas';
$string['changeto'] = 'Mainīt uz';
$string['changeworkflowconfirm'] = 'Vai tiešām vēlaties mainīt šīs veidnes darbplūsmu? Tādējādi tiek ignorēti visi iestatījumi un atļaujas un izmantoti “{$a}” noklusējuma iestatījumi.';
$string['checkplancomplete'] = 'Vai tiešām vēlaties atzīmēt plānu “{$a}” kā pabeigtu?<br /><br />Kad plāns ir atzīmēts kā pabeigts, turpmākas izmaiņas veikt nav iespējams. Šo operāciju nevar atsaukt. Vai tiešām vēlaties turpināt?';
$string['checkplancomplete11'] = 'Vai noteikti vēlaties atzīmēt plānu “{$a}” kā pabeigtu?<br /><br /> Kad plāns ir atzīmēts kā pabeigts, tas tiks bloķēts un to būs nepieciešams atkārtoti aktivizēt, lai veiktu turpmākas izmaiņas. Vai tiešām vēlaties turpināt?';
$string['checkplandelete'] = 'Vai tiešām vēlaties dzēst šo plānu un visus tā vienumus?';
$string['checkplanreactivate'] = 'Vai tiešām vēlaties atkārtoti aktivizēt plānu “{$a}”?<br />';
$string['commenterror:itemnotfound'] = 'Komentāra kļūda: Komentāra vienums nav atrasts';
$string['commenterror:unsupportedcomment'] = 'Komentāra kļūda: Neatbalstīts komentārs';
$string['commentmsg:componentitem'] = 'Jauns komentārs par {$a->component} vienumu {$a->planowner} plānā “{$a->plan}”';
$string['commentmsg:componentitemdetail'] = 'Ir jauns komentārs par {$a->component} plāna vienumu.<br /><br />
<strong>Mācību dalībnieks: </strong> {$a->planowner}<br />
<strong>Plāns:</strong> {$a->plan}<br />
<strong>{$a->component}:</strong> {$a->componentname}<br />
<strong>Komentārs:</strong>{$a->comment} - <em>{$a->commentby} komentārs par {$a->commentdate}</em>';
$string['commentmsg:planoverview'] = 'Jauns komentārs par {$a->planowner} plānu “{$a->plan}”';
$string['commentmsg:planoverviewdetail'] = 'Pievienots jauns komentārs par plānu.<br /><br />
<strong>Mācību dalībnieks: </strong> {$a->planowner}<br />
<strong>Plāns: </strong> {$a->plan}<br />
<strong>Komentārs: </strong>{$a->comment} - <em>{$a->commentby} komentārs par {$a->commentdate}</em>';
$string['commenton'] = 'Komentēt par';
$string['comments'] = 'Komentāri';
$string['competencies'] = 'Kompetences';
$string['competenciesachieved'] = 'Iegūtās kompetences';
$string['competenciesplural'] = 'Kompetences';
$string['competenciesupdated'] = 'Atjaunotās kompetences';
$string['competency'] = 'Kompetence';
$string['competencycompleted'] = 'Pabeigtās kompetences';
$string['competencyevidencestatus'] = 'Pierādījumu statuss';
$string['competencyevidencestatus_help'] = 'Šajā laukā tiek reģistrēts lietotāja statuss piešķirtajā kompetencē. Nolaižamajā izvēlnē pieejamās opcijas ir atkarīgas no kompetences skalas, kas piešķirta izvēlētajai kompetences jomai, tāpēc, lai mainītu šo lauku, vispirms nepieciešams izvēlēties kompetenci. Ir nepieciešams noteikt vērtību skalu, lai pievienotu vai atjauninātu kompetences pierādījumu ierakstu.';
$string['competency_instructions_add'] = 'Jūs varat pievienot papildu kompetences, noklikšķinot uz ekrāna labajā pusē esošās pogas “Pievienot/noņemt kompetences”.';
$string['competency_instructions_add11'] = 'Jūs varat pievienot papildu kompetences, noklikšķinot uz pogas “Pievienot kompetences”.';
$string['competency_instructions_detail'] = 'Jūs varat apskatīt sīkāku informāciju par jebkuru kompetenci, noklikšķinot uz tās nosaukuma.';
$string['competency_instructions_learner'] = 'Visas kompetences, kas tiks izmantotas jūsu mācību plānā, ir parādītas zemāk.';
$string['competency_instructions_manager'] = 'Visas kompetences, kas tiks izmantotas jūsu komandas dalībnieka mācību plānā, ir parādītas zemāk.';
$string['competency_instructions_request'] = 'Noklikšķinot uz “Pievienot kompetences”, jūs varat pieprasīt pievienot jaunas programmas šim mācību plānam.';
$string['competencyname'] = 'Kompetences nosaukums';
$string['competencypermissions'] = 'Kompetences atļaujas';
$string['competencyplural'] = 'Kompetences';
$string['competencysettings'] = 'Kompetences iestatījumi';
$string['competencyview'] = 'Apskatīt kompetenci {$a}';
$string['complete'] = 'Pabeigts';
$string['completed'] = 'Pabeigts';
$string['completedcertifications'] = 'Sertifikācijas';
$string['completedcertificationssubhead'] = 'Pabeigtie sertifikāti';
$string['completedcompetencies'] = 'Kompetences';
$string['completedcompetenciessubhead'] = 'Pabeigtas kompetences';
$string['completedcourses'] = 'Kursi';
$string['completedcoursessubhead'] = 'Pabeigtie kursi';
$string['completedevidence'] = 'Citi pierādījumi';
$string['completedevidencesubhead'] = 'Pabeigtie pierādījumi';
$string['completedlearning'] = 'Pabeigtās mācības';
$string['completedobjectives'] = 'Mērķi';
$string['completedobjectivessubhead'] = 'Pabeigtie mērķi';
$string['completedplans'] = 'Pabeigtie plāni';
$string['completedprograms'] = 'Programmas';
$string['completedprogramssubhead'] = 'Pabeigtās programmas';
$string['completedviarpl'] = 'Pabeigts, izmantojot RPL: {$a}';
$string['completeplan'] = 'Pabeigts plāns';
$string['completereactivate'] = 'Pabeigts/atkārtoti aktivizēts';
$string['completiondate'] = 'Pabeigšanas datums';
$string['component'] = 'Komponents';
$string['componentapprovelonglearner'] = '{$a->component} mācību plānā “{$a->plan}” ir apstiprināts:
{$a->updates}';
$string['componentapprovelonglearnerhtml'] = '{$a->component} mācību plānā “{$a->planhtml}” ir apstiprināts:<br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '{$a->component} mācību plānā “{$a->plan}” ir apstiprināts:
{$a->updates}';
$string['componentapprovelongmanagerhtml'] = '{$a->component} mācību plānā “{$a->planhtml}” ir apstiprināts:<br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '{$a->name} apstiprināts';
$string['componentapproveshortmanager'] = '{$a->user} apstiprināts {$a->component} {$a->name}';
$string['componentcompletelonglearner'] = '{$a->component} mācību plānā “{$a->plan}” ir pabeigts:
{$a->updates}';
$string['componentcompletelonglearnerhtml'] = '{$a->component} mācību plānā “{$a->planhtml}” ir pabeigts:<br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '{$a->component} mācību plānā “{$a->plan}” ir pabeigts:
{$a->updates}';
$string['componentcompletelongmanagerhtml'] = '{$a->component} mācību plānā “{$a->planhtml}” ir pabeigts:<br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '{$a->name} pabeigts';
$string['componentcompleteshortmanager'] = '{$a->user} Pabeigts {$a->component} {$a->name}';
$string['componentdeclinelonglearner'] = '{$a->component} mācību plānā “{$a->plan}” ir noraidīts:
{$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '{$a->component} mācību plānā “{$a->planhtml}” ir noraidīts:<br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '{$a->component} mācību plānā “{$a->plan}” ir noraidīts:
{$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '{$a->component} mācību plānā “{$a->planhtml}” ir noraidīts:<br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '{$a->name} noraidīts';
$string['componentdeclineshortmanager'] = '{$a->user} noraidīts {$a->component} {$a->name}';
$string['componentrenaming'] = 'Komponentu pārdēvēšana';
$string['components'] = 'Komponenti';
$string['componentsettings'] = 'Komponentu iestatījumi';
$string['componentupdatelonglearner'] = '{$a->component} mācību plānā “{$a->plan}” ir atjaunināts:
{$a->updates}';
$string['componentupdatelonglearnerhtml'] = '{$a->component} mācību plānā “{$a->planhtml}” ir atjaunināts:<br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '{$a->component} mācību plānā “{$a->plan}” ir atjaunināts:
{$a->updates}';
$string['componentupdatelongmanagerhtml'] = '{$a->component} mācību plānā “{$a->planhtml}” ir atjaunināts:<br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = '{$a} atjaunināts';
$string['componentupdateshortmanager'] = '{$a->user} atjaunināts {$a->component}';
$string['configenablelearningplans'] = 'Ar šo opciju varat: Iespējot (parādīt)/Atspējot mācību plāna funkcijas šīs vietnes lietotājiem.

* Ja atlasīta iespēja “Parādīt”, visas saites, izvēlnes, cilnes un opcijas, kas saistītas ar mācību plāniem, būs pieejamas.
* Ja atlasīta iespēja “Atspējot”, no jebkuras vietnē esošās izvēlnes mācību plāni tiks noņemti un nebūs pieejami.';
$string['confirm'] = 'Apstiprināt';
$string['confirmcreateplans'] = 'Apstiprināt plānu izveidi';
$string['confirmdeleteplantitle'] = 'Dzēst mācību plānu: {$a}';
$string['confirmitemdelete'] = 'Vai tiešām vēlaties noņemt šo vienumu?';
$string['confirmlinkedcourses'] = 'Apstiprināt saistītos kursus';
$string['confirmlinkedcoursesdesc'] = 'Dažās no šīm kompetencēm ir saistīti kursi. Atzīmējot plānus zemāk, arī tie tiks pievienoti šim plānam:';
$string['confirmrequestapprove'] = 'Vai jūs tiešām vēlaties apstiprināt šo pieprasījumu?';
$string['confirmrequestdecline'] = 'Vai jūs tiešām vēlaties noraidīt šo pieprasījumu?';
$string['couldnotinsertnewrecord'] = 'Nevarēja ievietot jaunu ierakstu';
$string['course'] = 'Kurss';
$string['coursecompletion'] = 'Kursa pabeigšana';
$string['course_instructions_add'] = 'Noklikšķinot uz “Pievienot/noņemt kursus”, jūs varat pievienot jaunus kursus šim mācību plānam.';
$string['course_instructions_add11'] = 'Noklikšķinot uz “Pievienot kursus”, jūs varat pievienot jaunus kursus šim mācību plānam.';
$string['course_instructions_detail'] = 'Jūs varat apskatīt jebkuru kursu, noklikšķinot uz kursa nosaukuma.';
$string['course_instructions_learner'] = 'Visi kursi, kas veido jūsu mācību plānu, ir parādīti zemāk.';
$string['course_instructions_manager'] = 'Visi kursi, kas veido komandas dalībnieka mācību plānu, ir parādīti zemāk.';
$string['course_instructions_request'] = 'Noklikšķinot uz “Pievienot kursus”, jūs varat pieprasīt pievienot jaunus kursus šim mācību plānam.';
$string['coursename'] = 'Kursa nosaukums';
$string['coursenotfound'] = 'Kurss netika atrasts';
$string['coursepermissions'] = 'Kursu atļaujas';
$string['courseplural'] = 'Kursi';
$string['coursescomplete'] = 'Kursi ir pabeigti';
$string['coursescompletionhistoryforsubhead'] = 'Iepriekš pabeigtie {$a}';
$string['coursescompletionhistorysubhead'] = 'Iepriekšējie pabeigtie kursi';
$string['coursesettings'] = 'Kursu iestatījumi';
$string['coursesettingsnotupdated'] = 'Atjauninot kursa iestatījumus, radās problēma';
$string['coursesettingsupdated'] = 'Kursa iestatījumi ir atjaunināti';
$string['coursesnotupdated'] = 'Atjauninot jūsu kursus, radās problēma.';
$string['coursesupdated'] = 'Kursa iestatījumi ir atjaunināti.';
$string['create'] = 'Izveidot';
$string['createnewlearningplan'] = 'Izveidot jaunu mācību plānu';
$string['createplan'] = 'Izveidot plānu';
$string['createplan_instructions'] = 'Lai izveidotu jaunu plānu, lūdzu, pievienojiet plāna nosaukumu, īsu plāna aprakstu un datumu, līdz kuram plāns ir jāaizpilda. Kad esat ievadījis šo informāciju, varat noklikšķināt uz “Izveidot plānu”.';
$string['currentattachment'] = 'Pašreizējais pielikums';
$string['currentlyviewing'] = 'Pašlaik tiek skatīts';
$string['customworkflowdesc'] = 'Precīza kontrole pār atsevišķām atļaujām, izmantojot uzlabotus iestatījumus.';
$string['customworkflowname'] = 'Pielāgota darbplūsma';
$string['datecompleted'] = 'Pabeigšanas datums';
$string['datecreated'] = 'Izveidošanas datums';
$string['datestarted'] = 'Uzsākšanas datums';
$string['decline'] = 'Noraidīt';
$string['declined'] = 'Noraidīja';
$string['declinedplanrequest'] = 'Jūsu pieprasījums pēc plāna {$a} ir noraidīts.';
$string['declineplantext'] = 'Jūs gatavojaties noraidīt pieprasīto plānu, lūdzu, apstipriniet';
$string['defaultobjectivescaledescription'] = 'Izpildīts uzdevums, notiek uzdevuma izpilde, uzdevums nav sākts.';
$string['defaultobjectivescalename'] = 'Izpildīts, notiek izpilde, nav sākts';
$string['defaultpriorityscaledescription'] = 'Augsta prioritāte, vidēja prioritāte vai zema prioritāte.';
$string['defaultpriorityscalename'] = 'Augsta, vidēja, zema';
$string['defaultscalevaluecompleted'] = 'Pabeigts';
$string['defaultscalevaluehigh'] = 'Augsta';
$string['defaultscalevalueinprogress'] = 'Notiek izpilde';
$string['defaultscalevaluelow'] = 'Zema';
$string['defaultscalevaluemedium'] = 'Vidējs';
$string['defaultscalevaluenotstarted'] = 'Nav sākts';
$string['defaultstatus'] = 'Noklusējuma statuss';
$string['defaultvalue'] = 'Noklusējuma vērtība';
$string['delete'] = 'Dzēst';
$string['deleteattachedevidenceareyousure'] = 'Vai tiešām vēlaties dzēst pievienotos pierādījuma materiālus?';
$string['deleteattachmentevidence'] = 'Dzēst pievienotos pierādījuma materiālus';
$string['deletecheckdptemplate'] = 'Vai tiešām vēlaties dzēst šo mācību plāna veidni?';
$string['deletecheckevidencetype'] = 'Vai tiešām vēlaties pilnībā dzēst šo pierādījumu tipu?';
$string['deletecheckevidencetypeinuse'] = 'To izmanto esošie pierādījumi';
$string['deletecheckobjective'] = 'Vai tiešām vēlaties pilnībā dzēst šo mērķu skalu?';
$string['deletecheckobjectivevalue'] = 'Vai tiešām vēlaties dzēst šo mērķu skalas vērtību?';
$string['deletecheckpriority'] = 'Vai tiešām vēlaties pilnībā dzēst šo prioritāšu skalu?';
$string['deletecheckpriorityvalue'] = 'Vai tiešām vēlaties dzēst šo prioritāšu skalas vērtību?';
$string['deletedefault'] = 'Nevar izdzēst noklusējuma veidni';
$string['deletedevidencetype'] = 'Pierādījumu materiāla tips “{$a}” ir pilnībā izdzēsts.';
$string['deletedobjectivescale'] = 'Mērķu skala “{$a}” ir pilnībā izdzēsta.';
$string['deletedobjectivescalevalue'] = 'Uzdevumu skalas vērtība “{$a}” ir izdzēsta.';
$string['deletedp'] = 'Mācību plāna veidne ir veiksmīgi izdzēsta';
$string['deletedpriorityscale'] = 'Prioritāšu skala “{$a}” ir pilnībā izdzēsta.';
$string['deletedpriorityscalevalue'] = 'Prioritāšu skalas vērtība “{$a}” ir izdzēsta.';
$string['deleteevidence'] = 'Dzēst pierādījumus';
$string['deleteevidenceareyousure'] = 'Vai tiešām vēlaties dzēst šo pierādījuma materiālu?';
$string['deletelinkedcoursesheader'] = 'Notiek “{$a}” noņemšana no plāna';
$string['deletelinkedcoursesinstructionslearner'] = 'Turpmākie kursi ir saistīti ar šo kompetenci jūsu plānā. Atzīmējot tos, tie šajā brīdī tiks noņemti no jūsu plāna. Ja tie nav atzīmēti, tie paliks jūsu plānā.';
$string['deletelinkedcoursesinstructionsmanager'] = 'Turpmākie kursi ir saistīti ar šo kompetenci {$a} plānā. Atzīmējot tos, tie šajā brīdī tiks noņemti no plāna. Ja tie nav atzīmēti, tie paliks plānā.';
$string['deletelinkedcoursessubmit'] = 'Noņemt no plāna';
$string['deletelinkedevidenceheader'] = 'Saistītie pierādījumi';
$string['deletelinkedevidencemessage'] = 'Tiks noņemta saite(-es) uz šādiem pierādījumiem.<br />Sākotnējie pierādījumi tomēr netiks dzēsti un paliks mācību ierakstā';
$string['deletemandatory'] = 'Obligāti dzēst';
$string['deleteobjective'] = 'Dzēst mērķi';
$string['deleteobjectiveareyousure'] = 'Vai tiešām vēlaties dzēst šo mērķi?';
$string['deleteplan'] = 'Dzēst plānu';
$string['deny'] = 'Atteikt';
$string['draft'] = 'Melnraksts';
$string['duedate'] = 'Izpildes datums';
$string['duedatemode'] = 'Izpildes datumi';
$string['duedates'] = 'Izpildes datumi';
$string['dueinxdays'] = 'Izpildes termiņš: {$a} diena(-as)';
$string['duetoday'] = 'Izpildes termiņš ir šodien';
$string['editdetails'] = 'Rediģēt informāciju';
$string['editdetailswithapproval'] = 'Rediģēt informāciju (būs nepieciešams apstiprinājums)';
$string['editevidence'] = 'Rediģēt pierādījumus';
$string['editevidencetype'] = 'Rediģēt pierādījumu veidu {$a}';
$string['editobjective'] = 'Rediģēt mērķi {$a}';
$string['editobjectivevalue'] = 'Rediģēt mērķa vērtību';
$string['editpriority'] = 'Rediģēt prioritāti {$a}';
$string['editpriorityvalue'] = 'Rediģēt prioritāro vērtību';
$string['enablelearningplans'] = 'Iespējot mācību plānus';
$string['enablerecordoflearning'] = 'Iespējot mācību ierakstu';
$string['enablerecordoflearninginfo'] = 'Šī opcija ļaus jums: iespējot (parādīt) vai atspējot mācību funkciju ierakstīšanu šajā lapā.

* Ja atlasīta iespēja “Parādīt”, visas ar mācību ierakstīšanu saistītās funkcijas būs redzamas un pieejamas.
* Ja atlasīta iespēja “Atspējot”, neviena ar mācību ierakstīšanu saistītā funkcija nebūs redzama vai pieejama.';
$string['enddate'] = 'Beigu datums';
$string['error:cannotaddscalevalue'] = 'Jūs nevarat pievienot vērtību skalai, kas tiek izmantota';
$string['error:cannotupdatecompetencies'] = 'Nevar atjaunināt kompetences';
$string['error:cannotupdatecourses'] = 'Nevar atjaunināt kursus';
$string['error:cannotupdateevidence'] = 'Nevar atjaunināt pierādījumus';
$string['error:cannotupdateobjectives'] = 'Nevar atjaunināt mērķus';
$string['error:cannotupdateprograms'] = 'Nevar atjaunināt programmas';
$string['error:cannotviewpage'] = 'Jūs nevarat skatīt šo lapu';
$string['error:cantcreatecustomworkflow'] = 'Jūs nevarat izveidot darbplūsmu ar nosaukumu “Pielāgota”, jo to izmanto sistēma.';
$string['error:competenciesupdated'] = 'Kompetences nav atjauninātas';
$string['error:competencynotfound'] = 'Kompetence netika atrasta';
$string['error:competencyproficiencypermission'] = 'Jums nav atļaujas atjaunināt prasmes';
$string['error:competencystatuspermission'] = 'Jums nav atļaujas mainīt šīs kompetences statusu';
$string['error:couldnotassignnewitem'] = 'Plānam nevarēja piešķirt jaunu vienumu';
$string['error:couldnotfindassigneditem'] = 'Nevarēja atrast piešķirto vienumu';
$string['error:couldnotunassigneditem'] = 'Nevarēja atsaukt vienumu';
$string['error:coursecompletionpermission'] = 'Jums nav atļaujas atjaunināt izpildes statusu';
$string['error:createcomponents'] = 'Izstrādājot jauna plāna veidnes komponentus, radās kļūda';
$string['error:createnewevidencetype'] = 'Izstrādājot jaunu pierādījumu veidu, radās kļūda';
$string['error:createnewobjectivescale'] = 'Izstrādājot jaunu mērķu skalu, radās kļūda';
$string['error:createnewpriorityscale'] = 'Izstrādājot jaunu prioritāšu skalu, radās kļūda';
$string['error:createobjectivescale'] = 'Izstrādājot mērķu skalu, radās kļūda';
$string['error:createobjectivevalue'] = 'Izveidojot mērķa skalas vērtības ierakstu, radās kļūda';
$string['error:createpriorityvalue'] = 'Izveidojot prioritāšu skalas vērtības ierakstu, radās kļūda';
$string['error:creatingobjectivescalevalues'] = 'Izveidojot mērķa skalas vērtības, radās kļūda';
$string['error:creationaftercompletion'] = 'Pabeigšanas datums nedrīkst būt pirms izveidošanas datuma';
$string['error:dateformat'] = 'Ievadiet datumu šādā formātā: {$a}.';
$string['error:deletedobjectivescalevalue'] = 'Dzēšot mērķa skalas vērtības, radās kļūda';
$string['error:deletedp'] = 'Dzēšot mācību plāna veidnes, radās kļūda';
$string['error:deletedpriorityscalevalue'] = 'Nevar izdzēst prioritāšu skalas vērtību.';
$string['error:evidencedeleted'] = 'Pierādījumi nav izdzēsti';
$string['error:evidenceidincorrect'] = 'Pierādījuma ID nav pareizs';
$string['error:evidencenotfound'] = 'Pierādījums nav atrasts';
$string['error:evidencetypeidincorrect'] = 'Pierādījuma veida ID nebija pareizs';
$string['error:incorrectparameters'] = 'Nepareizi parametri';
$string['error:invalidcomponent'] = 'Nederīgs komponents';
$string['error:invalid_component_id'] = 'Nederīgs komponenta ID';
$string['error:invalidtemplateid'] = 'Nederīgs veidnes ID';
$string['error:itemnotinplan'] = 'Šis vienums nav daļa no konkrētā plāna';
$string['error:missingcompetencysettings'] = 'Trūkst kompetences iestatījumu';
$string['error:missingcoursesettings'] = 'Trūkst kursa iestatījumu';
$string['error:missingobjectivesettings'] = 'Trūkst mērķa iestatījumu';
$string['error:missingpermissionsetting'] = 'Trūkst atļaujas iestatījumu';
$string['error:missingprogramsettings'] = 'Trūkst programmas iestatījumu';
$string['error:newdptemplate'] = 'Izveidojot jaunu mācību plāna veidni, radās kļūda';
$string['error:nodeleteobjectivescaleassigned'] = 'Jūs nevarat dzēst šo mērķa skalu, jo tā jau ir piešķirta vienai vai vairākām plāna veidnēm';
$string['error:nodeleteobjectivescaleinuse'] = 'Jūs nevarat dzēst šo mērķa skalu, jo tā tiek izmantota';
$string['error:nodeleteobjectivescalevaluedefault'] = 'Jūs nevarat izdzēst šo mērķa skalas vērtību, jo tā ir noklusējuma vērtība';
$string['error:nodeleteobjectivescalevalueinuse'] = 'Jūs nevarat izdzēst šo skalas vērtību, jo tās skala tiek izmantota';
$string['error:nodeletepriorityscaleassigned'] = 'Jūs nevarat dzēst šo prioritāšu skalu, jo tā jau ir iekļauta viena vai vairāku plānu veidnēs';
$string['error:nodeletepriorityscaleinuse'] = 'Jūs nevarat dzēst šo prioritāšu skalu, jo tā tiek izmantota';
$string['error:nodeletepriorityscalevaluedefault'] = 'Jūs nevarat izdzēst šo prioritāšu skalas vērtību, jo tā ir noklusējuma vērtība';
$string['error:nodeletepriorityscalevalueinuse'] = 'Jūs nevarat izdzēst šo skalas vērtību, jo tās skala tiek izmantota';
$string['error:nopermissiondeletemandatorycomp'] = 'Jums nav atļaujas šīs obligātās kompetences dzēšanai';
$string['error:nopermissiondeletemandatorycourse'] = 'Jums nav atļaujas šī obligātā kursa dzēšanai';
$string['error:nopermissions'] = 'Jums nav pareizo atļauju šīs darbības veikšanai';
$string['error:noprioritiesfound'] = 'Nav atrasta prioritāte, vispirms izveidojiet prioritātes skalu.';
$string['error:noreorderobjectiveinuse'] = 'Jūs nevarat pārkārtot mērķa skalu, kas tiek izmantota.';
$string['error:noreorderpriorityinuse'] = 'Jūs nevarat pārkārtot prioritāšu skalu, kas tiek izmantota.';
$string['error:notemplatewithoutobjectivescale'] = 'Lai izveidotu veidni, jums ir jāizveido vismaz viena mērķa skala.';
$string['error:notemplatewithoutpriorityscale'] = 'Lai izveidotu veidni, jums ir jāizveido vismaz viena prioritāšu skala.';
$string['error:objectivedeleted'] = 'Mērķis nav izdzēsts';
$string['error:objectiveidincorrect'] = 'Mērķa ID nav pareizs';
$string['error:objectivenotfound'] = 'Uzdevums nav atrasts';
$string['error:objectivescaledidincorrect'] = 'Nepareizs mērķa skalas ID';
$string['error:objectivescaleidincorrect'] = 'Mērķa skalas ID bija nepareizs';
$string['error:objectivescalevalueidincorrect'] = 'Mērķa skalas vērtības ID nebija pareizs';
$string['error:objectivesupdated'] = 'Mērķi nav atjaunināti';
$string['error:objectiveupdated'] = 'Mērķis nav atjaunināts';
$string['error:planhistory'] = 'Kļūda, plānu vēsture nav atrasta';
$string['error:priorityscaleidincorrect'] = 'Prioritāšu skalas ID nebija pareizs';
$string['error:priorityscalevalueidincorrect'] = 'Prioritāšu skalas vērtības ID nebija pareizs';
$string['error:problemapproving'] = 'Radās problēma, apstiprinot šos vienumus';
$string['error:propertymustbeset'] = 'Īpašums “{$a->property}” ir jānosaka klasē {$a->class}';
$string['error:reactivatedatebeforenow'] = 'Kļūda, norādītais jaunais beigu datums ir pagājis.';
$string['error:recordoflearningdisabled'] = 'Mācību ieraksts šajā vietnē nav iespējots.';
$string['error:settingdoesnotexist'] = 'Iestatījums {$a->action} komponentā {$a->component} neeksistē';
$string['error:templateid'] = 'Nederīgs plāna veidnes ID';
$string['error:unknownbuttonclicked'] = 'Noklikšķināta nezināma poga.';
$string['error:update_competency_settings'] = 'Atjauninot kompetences iestatījumus, radās kļūda';
$string['error:update_components_enabled'] = 'Iespējojot/atspējojot komponentu, radās kļūda';
$string['error:update_components_settings'] = 'Atjauninot komponentu iestatījumus, radās kļūda';
$string['error:update_components_sortorder'] = 'Izmainot kompetentu secību, radās kļūda';
$string['error:update_course_settings'] = 'Atjauninot kursa iestatījumus, radās kļūda';
$string['error:updateevidencetype'] = 'Atjauninot pierādījumu veidu, radās kļūda';
$string['error:update_general_settings'] = 'Atjauninot vispārīgos iestatījumus, radās kļūda';
$string['error:updateingrecord'] = 'Kļūda, šāda veida saites nepastāv';
$string['error:updateobjectivescale'] = 'Atjauninot mērķu skalu, radās kļūda';
$string['error:updateobjectivescaleordering'] = 'Nevarēja atjaunināt mērķu skalas kārtību';
$string['error:updateobjectivescalevalue'] = 'Nevar atjaunināt mērķu skalas vērtību';
$string['error:update_objective_settings'] = 'Atjauninot mērķu iestatījumus, radās kļūda';
$string['error:update_plan_settings'] = 'Atjauninot plāna iestatījumus, radās kļūda';
$string['error:updatepriorityscaleordering'] = 'Nevarēja atjaunināt prioritāšu skalas kārtību';
$string['error:updatepriorityscalevalue'] = 'Nevarēja atjaunināt prioritāšu skalas vērtību.';
$string['error:update_program_settings'] = 'Atjauninot programmas iestatījumus, radās kļūda';
$string['error:updatetemplateordering'] = 'Nevarēja atjaunināt plāna veidņu kārtību';
$string['error:update_workflow_settings'] = 'Atjauninot darbplūsmas iestatījumus, radās kļūda';
$string['error:updatinglinktype'] = 'Kļūda: nevarēja atjaunināt saites veidu';
$string['error:updatingpriorityscale'] = 'Atjauninot prioritāšu skalu, radās kļūda';
$string['error:usernotfound'] = 'Lietotājs nav atrasts';
$string['eventapprovalapproved'] = 'Plāna apstiprinājums ir apstiprināts';
$string['eventapprovaldeclined'] = 'Plāna apstiprinājums ir noraidīts';
$string['eventapprovalrequested'] = 'Plāna apstiprinājums ir pieprasīts';
$string['eventcomponentcreated'] = 'Plāna komponents ir izveidots';
$string['eventcomponentdeleted'] = 'Plāna komponents ir izdzēsts';
$string['eventcomponentupdated'] = 'Plāna komponents ir atjaunināts';
$string['eventevidencecreated'] = 'Pierādījums ir izveidots';
$string['eventevidencedeleted'] = 'Pierādījums ir izdzēsts';
$string['eventevidencetypecreated'] = 'Pierādījumu veids ir izveidots';
$string['eventevidencetypedeleted'] = 'Pierādījumu veids ir izdzēsts';
$string['eventevidencetypeupdated'] = 'Pierādījumu veids ir atjaunināts';
$string['eventevidenceupdated'] = 'Pierādījumi ir atjaunināti';
$string['eventobjectivescalecreated'] = 'Mērķa skala ir izveidota';
$string['eventobjectivescaledeleted'] = 'Mērķa skala ir izdzēsta';
$string['eventobjectivescaleupdated'] = 'Mērķa skala ir atjaunināta';
$string['eventplancompleted'] = 'Plāna pabeigšana';
$string['eventplancreated'] = 'Plāns ir izveidots';
$string['eventplandeleted'] = 'Plāns ir izdzēsts';
$string['eventplanlistviewed'] = 'Plāni ir apskatīti';
$string['eventplanreactivated'] = 'Plāns ir atkārtoti aktivizēts';
$string['eventplanupdated'] = 'Plāns ir atjaunināts';
$string['eventplanviewed'] = 'Plāns ir apskatīts';
$string['eventpriorityscalecreated'] = 'Prioritāšu skala ir izveidota';
$string['eventpriorityscaledeleted'] = 'Prioritāšu skala ir izdzēsta';
$string['eventpriorityscaleupdated'] = 'Prioritāšu skala ir atjaunināta';
$string['eventtemplateupdated'] = 'Plāna veidnē ir mainīta darbplūsma';
$string['evidence'] = 'Pierādījumi';
$string['evidenceadded'] = 'Pierādījums ir izveidots';
$string['evidenceattachmentdeleted'] = 'Pievienotais pierādījumu fails ir izdzēsts';
$string['evidencecustomfields'] = 'Pierādījumu pielāgotie lauki';
$string['evidencedatecompleted'] = 'Pabeigšanas datums';
$string['evidencedatecompletedshort'] = 'evidencedatecompleted';
$string['evidencedeleted'] = 'Pierādījums ir izdzēsts';
$string['evidencedescription'] = 'Apraksts';
$string['evidencedescriptionshort'] = 'evidencedescription';
$string['evidencefileattachments'] = 'Faila pielikumi';
$string['evidencefileattachmentsshort'] = 'evidencefileattachments';
$string['evidenceinstitution'] = 'Iestāde';
$string['evidenceinstitutionshort'] = 'evidenceinstitution';
$string['evidence_instructions_add'] = 'Jūs varat pievienot papildu pierādījumus, noklikšķinot uz ekrāna labajā pusē esošās pogas “Pievienot/noņemt pierādījumus”.';
$string['evidence_instructions_add11'] = 'Jūs varat pievienot papildu pierādījumus, noklikšķinot uz ekrāna labajā pusē esošās pogas “Pievienot/noņemt pierādījumus”.';
$string['evidence_instructions_detail'] = 'Jūs varat apskatīt sīkāku informāciju par jebkuru pierādījumu, noklikšķinot uz tā nosaukuma.';
$string['evidence_instructions_learner'] = 'Visi pierādījumi, kas tiks izmantoti jūsu mācību plānā, ir parādīti zemāk.';
$string['evidence_instructions_manager'] = 'Visi pierādījumi, kas tiks izmantoti jūsu komandas dalībnieka mācību plānā, ir parādīti zemāk.';
$string['evidence_instructions_request'] = 'Noklikšķinot uz “Atjaunināt pieprasītos pierādījumus”, jūs varat lūgt pievienot jaunus pierādījumus šim mācību plānam.';
$string['evidenceinuseby'] = 'Šos pierādījumus izmanto tālāk norādītie mācību plānu komponenti';
$string['evidencelink'] = 'Saite uz pierādījumu';
$string['evidencelinkerror'] = 'Nav derīga tīmekļa saite';
$string['evidencelinkshort'] = 'evidencelink';
$string['evidencename'] = 'Pierādījuma nosaukums';
$string['evidenceplural'] = 'Pierādījumi';
$string['evidence_readonly'] = 'Pierādījumi ir tikai lasāmi';
$string['evidencetype'] = 'Pierādījuma veids';
$string['evidencetypeadded'] = 'Pierādījumu veids “{$a}” ir pievienots';
$string['evidencetypecreate'] = 'Pievienot jaunu pierādījumu veidu';
$string['evidencetypeinuse'] = 'Šis pierādījumu veids tiek izmantots. Jūs joprojām varat pārdēvēt pierādījumu veidus, taču tas var mulsināt lietotājus, ja tas tiek darīts bez brīdinājuma.';
$string['evidencetypename'] = 'Nosaukums';
$string['evidencetypes'] = 'Pierādījumu veidi';
$string['evidencetypeupdated'] = 'Pierādījumu veids “{$a}” ir atjaunināts';
$string['evidencetypex'] = 'Pierādījuma veids“{$a}”';
$string['evidenceupdated'] = 'Pierādījumi ir atjaunināti';
$string['evidenceview'] = 'Skatīt pierādījumus';
$string['explainobjscalevals'] = 'Viena vērtība katrā rindā (no augstākās līdz zemākajai)';
$string['explainpriorityscalevals'] = 'Viena prioritāte katrā rindā (no augstākās līdz zemākajai)';
$string['filterbystatus'] = 'Filtrēt pēc statusa';
$string['general'] = 'Vispārējs';
$string['generalsettings'] = 'Vispārējie iestatījumi';
$string['globallearningplansettings'] = 'Globālā mācību plāna iestatījumi';
$string['globalsettings'] = 'Globālie iestatījumi';
$string['hidden'] = 'Paslēpts';
$string['historyforcompetencyx'] = 'Kompetences vēsture “{$a}”';
$string['includecompleted'] = 'Ietvert pabeigtās kompetences';
$string['includerelatedcourses'] = 'Iekļaut saistītus kursus';
$string['inprogress'] = 'Notiek izpilde';
$string['instances'] = 'Piemēri';
$string['invalidnumeric'] = 'Skaitliskai vērtībai jābūt skaitliskai (vai neuzstādītai)';
$string['itemapproval'] = 'Vienuma apstiprinājums';
$string['item-request-manager-long'] = '{$a->learner} lūdza apstiprinājumu jauniem mācību plāna elementiem sadaļā “{$a->plan}”: {$a->data}';
$string['item-request-manager-short'] = 'Vienuma apstiprinājuma pieprasījums no {$a->learner}';
$string['items'] = 'Vienumi';
$string['latestcommentby'] = 'Pēdējais komentārs no';
$string['launchcourse'] = 'Palaist kursu';
$string['launchprogram'] = 'Palaist programmu';
$string['learner'] = 'Mācību dalībnieks';
$string['learning'] = 'Mācības';
$string['learningplan'] = 'Mācību plāns';
$string['learningplan:name:tab'] = 'Mācību plāns: {$a->name} - {$a->tab}';
$string['learningplans'] = 'Mācību plāni';
$string['learningplansdisabled'] = 'Mācību plāni šajā vietnē nav iespējoti.';
$string['linkedcompetencies'] = 'Saistītās kompetences';
$string['linkedcourses'] = 'Saistītie kursi';
$string['linkedobjectives'] = 'Saistītie mērķi';
$string['linkedx'] = 'Saistīts {$a}';
$string['linktoobjectivevalues'] = 'Skatīt/rediģēt šīs mērķa skalas vērtības.';
$string['linktopriorityvalues'] = 'Skatīt/rediģēt šīs prioritāšu skalas vērtības.';
$string['linktype'] = 'Saites veids';
$string['manageplans'] = 'Pārvaldīt plānus';
$string['manager'] = 'Pārvaldnieks';
$string['managerdrivenworkflowdesc'] = 'Pārvaldnieks piešķir saturu personāla mācību plānam. Lietotājs var pieprasīt satura pievienošanu, bet ir nepieciešams pārvaldnieka apstiprinājums.';
$string['managerdrivenworkflowname'] = 'Pārvaldnieka vadīta darbplūsma';
$string['managetemplates'] = 'Pārvaldīt veidnes';
$string['mandatory'] = 'Obligāti jānorāda';
$string['manualcomplete'] = 'Manuāli, lietotājs ar “pilnu” atļauju';
$string['manuallycreated'] = 'Manuāli izveidoti plāni';
$string['markplancomplete'] = 'Atzīmēt plānu {$a} kā pabeigtu';
$string['missingobjectivescalevaluename'] = 'Obligāti jānorāda mērķa skalas vērtības nosaukums';
$string['missingpriorityscalevaluename'] = 'Trūkst prioritāšu skalas vērtības nosaukuma';
$string['na'] = 'Nav norādīts';
$string['name'] = 'Nosaukums';
$string['namelink'] = 'Nosaukums (saite)';
$string['newtemplate'] = 'Jauna veidne';
$string['nochanges'] = 'Nav izmaiņu';
$string['noclassfileforcomponent'] = 'Nevar atrast komponenta “{$a->component}” klases failu “{$a->classfile}”';
$string['noclassfileforrole'] = 'Nevar atrast lomas “{$a->role}” klases failu “{$a->classfile}”';
$string['noclassfileforworkflow'] = 'Nevar atrast darbplūsmas “{$a->workflow}” klases failu “{$a->classfile}”';
$string['noclassforcomponent'] = 'Komponenta “{$a->component}” klase “{$a->class}” neeksistē.';
$string['noclassforrole'] = 'Lomas “{$a->role}” klase “{$a->class}” neeksistē.';
$string['noclassforworkflow'] = 'Darbplūsmas “{$a->workflow}” klase “{$a->class}” neeksistē';
$string['nocomments'] = 'Nav komentāru';
$string['nocompetencies'] = 'Nav kompetenču.';
$string['nocourses'] = 'Nav kursu.';
$string['nodeleteevidencetypeinuse'] = 'Nevar izdzēst pierādījumu veidu “{$a}”, jo tas tiek izmantots';
$string['noduedate'] = 'Nav izpildes termiņa';
$string['noevidencelink'] = 'Nav saiknes ar šiem pierādījumiem';
$string['noevidencetypesdefined'] = 'Nav definētu pierādījumu veidu';
$string['noitemsrequiringapproval'] = 'Nav priekšmetu, kam nepieciešama apstiprināšana';
$string['nolinkedcompetencies'] = 'Nav saistītu kompetenču.';
$string['nolinkedcourses'] = 'Nav saistīto kursu.';
$string['nolinkedobjectives'] = 'Nav saistīto mērķu.';
$string['nolinkedx'] = 'Nav saistītu {$a}.';
$string['nomanager'] = 'Jūsu profila amatiem nav piešķirts pārvaldnieks';
$string['none'] = 'Nav';
$string['nonsensicalachievedvalues'] = 'Brīdinājums! Šajā skalā zem nesasniegtajām vērtībām norādītas sasniegtās vērtības. Atcerieties, ka jūsu skalā visvairāk sasniegtās vērtības jānovieto augšgalā, bet vismazāk sasniegtās apakšā.';
$string['noobjectives'] = 'Nav mērķu.';
$string['noobjectivescales'] = 'Izmantot mērķus, lai iestatītu mērķus skalu';
$string['noobjectivescalevalues'] = 'Šajā mērķa skalā nav noteiktas mērķa skalas vērtības.';
$string['noobjectivesdefined'] = 'Nav noteiktu mērķu';
$string['nopermission'] = 'Jums nav atļaujas veikt šo darbību';
$string['noplans'] = 'Nav plānu...';
$string['noprioritiesdefined'] = 'Nav noteiktu prioritāšu';
$string['nopriorityscales'] = 'Lai izmantotu prioritātes, uzstādiet prioritāšu skalu';
$string['nopriorityscalevalues'] = 'Šajā prioritāšu skalā nav noteiktas prioritāšu skalas vērtības.';
$string['noprograms'] = 'Nav programmu.';
$string['notcompleted'] = 'Nav pabeigts';
$string['noteduedateswrongformat'] = 'PIEZĪME. Norādītais(-ie) laukums(-i) netika atjaunināts(-i): nepareizs formāts';
$string['noteduedateswrongformatorrequired'] = 'PIEZĪME. Norādītais(-ie) laukums(-i) netika atjaunināts(-i): nepieciešams vai nepareizi norādīts formāts';
$string['notemplates'] = 'Nav izveidotas plāna veidnes';
$string['notemplatesetup'] = 'Nav uzstādītas plāna veidnes';
$string['nox'] = 'Nē {$a}.';
$string['numaffectedusers'] = 'Iesaistīto lietotāju skaits';
$string['numberoflinkedcourses'] = 'Kursi';
$string['numberoflinkedevidence'] = 'Pierādījumi';
$string['objective'] = 'Mērķis';
$string['objectiveapproved'] = 'Mērķa apstiprinājums';
$string['objectivecompletelonglearner'] = '{$a->userfrom} ir mainījis mērķi “{$a->objective}” uz pabeigtu mācību plānā “{$a->plan}”';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml} ir mainījis mērķi “{$a->objectivehtml}” uz pabeigtu mācību plānā “{$a->planhtml}”';
$string['objectivecompletelongmanager'] = '{$a->userfrom} ir mainījis mērķi “{$a->objective}” uz pabeigtu mācību plānā “{$a->plan}”';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml} ir mainījis mērķi “{$a->objectivehtml}” uz pabeigtu mācību plānā “{$a->planhtml}”';
$string['objectivecompleteshortlearner'] = 'Mērķis “{$a}” ir pabeigts';
$string['objectivecompleteshortmanager'] = '{$a} ir pabeidzis mērķi';
$string['objectivecourse'] = 'Piešķirtie kursi';
$string['objectivecreated'] = 'Mērķis ir izveidots';
$string['objectivedeleted'] = 'Mērķis ir izdzēsts';
$string['objectivedeletelonglearner'] = '{$a->userfrom} ir izdzēsis mērķi “{$a->objective}” mācību plānā “{$a->plan}”';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml} ir izdzēsis mērķi “{$a->objective}” mācību plānā “{$a->planhtml}”';
$string['objectivedeletelongmanager'] = '{$a->userfrom} ir izdzēsis mērķi “{$a->objective}” mācību plānā “{$a->plan}”';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml} ir izdzēsis mērķi “{$a->objective}” mācību plānā “{$a->planhtml}”';
$string['objectivedeleteshortlearner'] = 'Mērķis “{$a}” ir izdzēsts';
$string['objectivedeleteshortmanager'] = '{$a} ir izdzēsis mērķi';
$string['objectivedescription'] = 'Mērķa apraksts';
$string['objectiveduedate'] = 'Mērķa izpildes datums';
$string['objectiveeditlonglearner'] = '{$a->userfrom} ir rediģējis {$a->field} mērķim “{$a->objective}” mācību plānā “{$a->plan}”';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} ir rediģējis {$a->field} mērķim “{$a->objectivehtml}” mācību plānā “{$a->planhtml}”';
$string['objectiveeditlongmanager'] = '{$a->userfrom} ir rediģējis {$a->field} mērķim “{$a->objective}” mācību plānā “{$a->plan}”';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} ir rediģējis {$a->field} mērķim “{$a->objectivehtml}” mācību plānā “{$a->planhtml}”';
$string['objectiveeditshortlearner'] = 'Mērķis “{$a}” ir rediģēts';
$string['objectiveeditshortmanager'] = '{$a} ir labojis savus mērķus';
$string['objectivefullname'] = 'Mērķa nosaukums';
$string['objectiveincompletelonglearner'] = '{$a->userfrom} ir mainījis mērķi “{$a->objective}” uz nepabeigtu mācību plānā “{$a->plan}”';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml} ir mainījis mērķi “{$a->objectivehtml}” uz nepabeigtu mācību plānā “{$a->planhtml}”';
$string['objectiveincompletelongmanager'] = '{$a->userfrom} ir mainījis mērķi “{$a->objective}” uz nepabeigtu mācību plānā “{$a->plan}”';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} ir mainījis mērķi “{$a->objectivehtml}” uz nepabeigtu mācību plānā “{$a->planhtml}”';
$string['objectiveincompleteshortlearner'] = 'Mērķis “{$a}” nepilnīgs';
$string['objectiveincompleteshortmanager'] = '{$a} ir nepilnīgs mērķis';
$string['objective_instructions_add'] = 'Noklikšķinot uz “Pievienot jaunu mērķi”, jūs varat pieprasīt pievienot jaunus mērķus šim mācību plānam.';
$string['objective_instructions_add11'] = 'Noklikšķinot uz “Pievienot jaunu mērķi”, jūs varat pieprasīt pievienot jaunus mērķus šim mācību plānam.';
$string['objective_instructions_detail'] = 'Jūs varat apskatīt jebkuru mērķi, noklikšķinot uz mērķa nosaukuma.';
$string['objective_instructions_learner'] = 'Visi mērķi, kas veido jūsu mācību plānu, ir parādīti zemāk.';
$string['objective_instructions_manager'] = 'Visi mērķi, kas veido komandas dalībnieka mācību plānu, ir parādīti zemāk.';
$string['objective_instructions_request'] = 'Noklikšķinot uz “Pievienot jaunu mērķi”, jūs varat pieprasīt pievienot jaunus mērķus šim mācību plānam.';
$string['objectivename'] = 'Mērķa nosaukums';
$string['objectivenewlonglearner'] = '{$a->userfrom} ir pievienojis mērķi “{$a->objective}” mācību plānam “{$a->plan}”';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} ir pievienojis mērķi “{$a->objectivehtml}” mācību plānam “{$a->planhtml}”';
$string['objectivenewlongmanager'] = '{$a->userfrom} ir radījis jaunu mērķi “{$a->objective}” mācību plānā “{$a->plan}”';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} ir radījis jaunu mērķi “{$a->objectivehtml}” mācību plānā “{$a->planhtml}”';
$string['objectivenewshortlearner'] = 'Jauns mērķis “{$a}” ir piešķirts';
$string['objectivenewshortmanager'] = '{$a} radījis jaunu mērķi';
$string['objectivepermissions'] = 'Mērķu atļaujas';
$string['objectiveplural'] = 'Mērķi';
$string['objectivepriority'] = 'Mērķa prioritāte';
$string['objectives'] = 'Mērķi';
$string['objectivescale'] = 'Mērķa skala';
$string['objectivescaleadded'] = 'Mērķa skala “{$a}” ir pievienota';
$string['objectivescaleassign'] = 'Mērķa skala';
$string['objectivescaleassign_help'] = 'Mērķa skalas nosaka kritērijus, pēc kuriem iespējams izmērīt mērķi. Šis ir tās skalas nosaukums, kurai pievienota vērtība.';
$string['objectivescaledefault'] = 'Noklusējuma vērtība';
$string['objectivescaledefault_help'] = '**Noklusējuma vērtība** ir vērtība, kas automātiski piešķirta mācību plāna mērķim, kad mācību dalībnieks vai pārvaldnieks pirmo reizi pievieno mērķi.';
$string['objectivescaledefaultupdated'] = 'Skalas noklusējuma vērtība ir atjaunināta';
$string['objectivescaleinuse'] = 'Šī skala tiek izmantota (t.i., lietotājiem ir mērķi, kas atzīmēti ar šīs skalas vērtībām). Lai saglabātu datu integritāti, nav iespējams izveidot, pārkārtot vai izdzēst vērtības. Jūs joprojām varat pārdēvēt skalas vērtības, taču tās var mulsināt lietotājus, ja mērķa statuss tiek mainīts bez brīdinājuma.';
$string['objectivescalename'] = 'Mērķa skalas nosaukums';
$string['objectivescalename_help'] = 'Mācību plānā izmantotās mērķa skalas nosaukums.';
$string['objectivescales'] = 'Mērķa skalas';
$string['objectivescalesdisabledtemplateinuse'] = 'PIEZĪME. Nevar mainīt mērķa skalu — ir plāni, kuros tiek izmantota šī veidne';
$string['objectivescaleupdated'] = 'Mērķa skala “{$a}” ir atjaunināta';
$string['objectivescalevalueachieved'] = 'Sasniegts';
$string['objectivescalevalueachieved_help'] = 'Pārbaudot vērtību **Sasniegts**, šī mērķa skalas vērtība tiks izmantota, lai norādītu, ka mācību dalībnieks mērķi ir sasniedzis.

Jums var būt vairākas vērtības, kas atzīmētas kā **Sasniegts**, tādējādi nodrošinot dažādus sasniegšanas līmeņus.';
$string['objectivescalevalueadded'] = 'Mērķa skalas vērtība “{$a}” ir pievienota';
$string['objectivescalevalueid'] = 'Mērķa kvalifikācija';
$string['objectivescalevalueidnumber'] = 'Skalas vērtības ID numurs';
$string['objectivescalevalueidnumber_help'] = 'Skalas ID numurs ir unikāls numurs, ko izmanto, lai attēlotu skalas vērtību.';
$string['objectivescalevaluename'] = 'Skalas vērtības nosaukums';
$string['objectivescalevaluename_help'] = '**Skalas vērtības nosaukums** ir mērķa skalas vērtības nosaukums, kuru pievienojat vai rediģējat.

Skalas vērtību mēra, lai noteiktu mācību plāna mērķus. Varat pievienot tik daudz skalas vērtību, cik nepieciešams.';
$string['objectivescalevaluenumeric'] = 'Mērķa skalas skaitliskā vērtība';
$string['objectivescalevaluenumeric_help'] = '**Mērķa skalas vērtības skaitliskā vērtība** ļauj piešķirt skaitlisko vērtību kopā ar skalas vērtības aprakstu (nosaukumu).';
$string['objectivescalevalues'] = 'Mērķa skalas vērtības';
$string['objectivescalevalues_help'] = 'Ievadiet jauno mērķa skalas vērtību sarakstu (viena vērtība katrā rindā), sākot no augstākās līdz zemākajai. Piemēram:

<p class="indent">
  <em> Augsta<br /> Vidēja<br /> Zema </em>
</p>';
$string['objectivescalevalueupdated'] = 'Mērķa skalas vērtība “{$a}” ir atjaunināta';
$string['objectivescalex'] = 'Mērķa skala “{$a}”';
$string['objectivesettings'] = 'Mērķa iestatījumi';
$string['objectivesmet'] = 'Izpildītie mērķi';
$string['objectivesnotupdated'] = 'Mērķi nav atjaunināti';
$string['objectivesscalecreate'] = 'Pievienot jaunu mērķa skalu';
$string['objectivesupdated'] = 'Atjauninātie mērķi';
$string['objectivetitle'] = 'Mērķa nosaukums';
$string['objectiveupdated'] = 'Atjauninātais mērķis';
$string['objectivevalues'] = 'Mērķa vērtības';
$string['on'] = 'atrodas';
$string['optional'] = 'Pēc izvēles';
$string['options'] = 'Opcijas';
$string['overdue'] = 'Nokavēts!';
$string['overview'] = 'Apskats';
$string['pendingapproval'] = 'Gaida apstiprinājumu';
$string['pendingitems'] = 'Gaida apstiprinājumu';
$string['pendingitemsx'] = '<a href="{$a->link}" title="Plan item(s) requiring approval ({$a->count})"><span class="redfont">Gaidošs ({$a->count})</span></a>';
$string['pendingremoval'] = 'Gaida noņemšanu';
$string['plan'] = 'Plāns';
$string['plan:accessanyplan'] = 'Piekļūt visiem lietotāja plāniem';
$string['plan:accessplan'] = 'Piekļūt plānam';
$string['planactivated'] = 'Plāns “{$a}” ir aktivizēts';
$string['plan:add'] = 'Pievienot plānus';
$string['plan-add-learner-long'] = '{$a->manager} ir piešķīris jaunu mācību plānu “{$a->plan}”';
$string['plan-add-learner-short'] = 'Ir piešķirts jauns plāns “{$a->plan}”';
$string['planapproved'] = 'Plāns “{$a}” ir apstiprināts';
$string['planapprovedby'] = 'Plānu “{$a->name}” ir apstiprinājis {$a->user}';
$string['plan-approve-learner-long'] = 'Ir piešķirs mācību plāna “{$a->plan}” apstiprināšanas pieprasījums';
$string['plan-approve-learner-short'] = 'Jaunais plāns “{$a->plan}” apstiprināts';
$string['planautocompleteddate'] = 'Šis plāns ir automātiski pabeigts, jo plāna beigu datums ir pagājis.';
$string['planautocompleteditems'] = 'Šis plāns ir automātiski pabeigts, jo visi tā elementi ir pabeigti.';
$string['plan:cancreateplancohort'] = 'Izveidot plānus mērķauditorijai';
$string['plan:canselectplantemplate'] = 'Atlasīt plāna veidni';
$string['plancomplete'] = 'Pabeigts plāns';
$string['plancompleted'] = 'Šis plāns ir atzīmēts kā pabeigts. To vairs nevar rediģēt, un visi statusa rādītāji parāda statusu plāna pabeigšanas brīdī.';
$string['plancompletefail'] = 'Mēģinot atzīmēt plānu “{$a}” kā pabeigtu, radās problēma';
$string['plan-complete-manager-long'] = '{$a->learner} pabeigts mācību plāns “{$a->plan}”';
$string['plan-complete-manager-short'] = '{$a->learner} pabeigts plāns';
$string['plancompletesuccess'] = 'Veiksmīgi pabeigts plāns {$a}';
$string['plan:configureplans'] = 'Konfigurēt plāna veidnes';
$string['plancreatefail'] = 'Plānu “{$a}” nevar izveidot';
$string['plancreatesuccess'] = 'Plāna izveide bija veiksmīga';
$string['plandeclined'] = 'Plāns “{$a}” ir noraidīts';
$string['plandeclinedby'] = 'Plānu “{$a->name}” ir noraidījis {$a->user}';
$string['plandeclinedtryagain'] = 'Šis plāns ir noraidīts. Ja vēlaties, varat veikt izmaiņas un pieprasīt plāna apstiprināšanu vēlreiz.';
$string['plan-decline-learner-long'] = 'Ir noraidīts mācību plāna “{$a->plan}” apstiprināšanas pieprasījums';
$string['plan-decline-learner-short'] = 'Jaunā plāna apstiprinājuma pieprasījums ir noraidīts';
$string['plandeletefail'] = 'Nevarēja izdzēst plānu “{$a}”';
$string['plandeletesuccess'] = 'Plāns “{$a}” ir veiksmīgi izdzēsts';
$string['plandescription'] = 'Plāna apraksts';
$string['plandetails'] = 'Plāna detaļas';
$string['plan-duedate-update-learner-long'] = 'Mācību plāna “{$a->plan}” izpildes datums ir mainīts';
$string['plan-duedate-update-learner-short'] = 'Plāna izpildes datums ir mainīts';
$string['plan-duedate-update-manager-long'] = '{$a->learner} mācību plāna “{$a->plan}” izpildes datums ir mainīts';
$string['plan-duedate-update-manager-short'] = '{$a->learner} ir mainījis plāna izpildes datumu';
$string['plan-due-learner-long'] = 'Mācību plāna “{$a->plan}” izpildes datums ir pēc {$a->numdays} dienām';
$string['plan-due-learner-short'] = 'Plāna “{$a->plan}” izpildes datums ir pēc {$a->numdays} dienām';
$string['plan-due-today-learner-long'] = 'Mācību plāna “{$a->plan}” izpildes datums ir šodien';
$string['plan-due-today-learner-short'] = 'Plāna “{$a->plan}” izpildes datums ir šodien';
$string['plan:editownsiteevidence'] = 'Rediģēt savus vietnes līmeņa pierādījumus';
$string['plan:editsiteevidence'] = 'Rediģēt vietnes līmeņa pierādījumus';
$string['plan:evidencemanagecustomfield'] = 'Pārvaldīt pierādījumu vienumu pielāgotos laukus';
$string['planhasunapproveditem'] = 'Šajā plānā ir iekļauts melnraksta vienums:';
$string['planhasunapproveditems'] = 'Šajā plānā ir iekļauti melnraksta vienumi:';
$string['planidnotfound'] = '“{$a}” plāna ID nav atrasts';
$string['planinstructions'] = 'Jūsu pašreizējie un pabeigtie mācību plāni ir parādīti zemāk.';
$string['planinstructions_add'] = 'Varat izveidot jaunu mācību plānu, labajā ekrāna pusē noklikšķinot uz “Izveidot jaunu mācību plānu”.';
$string['plan_instructions_delete'] = 'Varat izdzēst šo mācību plānu, noklikšķinot uz pogas “Dzēst plānu”.';
$string['plan_instructions_edit'] = 'Varat noklikšķināt uz pogas “Rediģēt informāciju”, lai izmainītu mācību plāna nosaukumu, īso aprakstu vai pabeigšanas datumu.';
$string['plan_instructions_learner'] = 'Zemāk ir īss jūsu mācību plāna kopsavilkums.';
$string['plan_instructions_manager'] = 'Zemāk ir īss jūsu komandas dalībnieka mācību plāna kopsavilkums.';
$string['planinstructions_noadd'] = 'Jums šobrīd nav atļauju mācību plāna izveidei.';
$string['planinstructionsuser'] = '{$a} pašreizējie un pabeigtie mācību plāni ir parādīti zemāk.';
$string['plan:manageanyplan'] = 'Pārvaldīt jebkura lietotāja plānu';
$string['plan:manageevidencetypes'] = 'Pārvaldīt pierādījumu veidus';
$string['plan:manageobjectivescales'] = 'Pārvaldīt mērķu skalas';
$string['plan:managepriorityscales'] = 'Pārvaldīt prioritāšu skalas';
$string['planmarkedcomplete'] = 'Plāns atzīmēts kā pabeigts';
$string['planname'] = 'Plāna nosaukums';
$string['plan-newcomment-learner-long'] = '{$a->manager} komentēja mācību plānu “{$a->plan}”';
$string['plan-newcomment-learner-short'] = '{$a->manager} komentēja plānu';
$string['plan-newcomment-manager-long'] = '{$a->learner} komentēja mācību plānu “{$a->plan}”';
$string['plan-newcomment-manager-short'] = '{$a->learner} komentēja plānu';
$string['plannotactivated'] = 'Šis plāns nav aktivizēts';
$string['plannotapproved'] = 'Šis plāns vēl nav apstiprināts';
$string['plan-overdue-learner-long'] = 'Mācību plāna “{$a->plan}” izpilde tiek kavēta';
$string['plan-overdue-learner-short'] = 'Plāna “{$a->plan}” izpilde tiek kavēta';
$string['plan-overdue-manager-long'] = '{$a->learner} mācību plāna “{$a->plan}” izpilde tiek kavēta';
$string['plan-overdue-manager-short'] = '{$a->learner} plāna izpilde tiek kavēta';
$string['planpermissions'] = 'Plāna atļaujas';
$string['planreactivate'] = 'Atkārtoti aktivizēt plānu';
$string['planreactivatefail'] = 'Mēģinot atkārtoti aktivizēt plānu “{$a}”, radās problēma';
$string['plan-reactivate-learner-long'] = 'Mācību plānu “{$a->plan}” atkārtoti ir aktivizējis {$a->manager}';
$string['plan-reactivate-learner-short'] = 'Plāns “{$a->plan}” ir atkārtoti aktivizēts';
$string['plan-reactivate-manager-long'] = '{$a->learner} ir atkārtoti aktivizējis mācību plānu “{$a->plan}”';
$string['plan-reactivate-manager-short'] = '{$a->learner} ir atkārtoti aktivizējis plānu';
$string['planreactivatesuccess'] = 'Plāns {$a} ir vēlreiz veiksmīgi aktivizēts';
$string['plan-remove-learner-long'] = 'Mācību plānu “{$a->plan}” ir izdzēsis {$a->manager}';
$string['plan-remove-learner-short'] = 'Plāns “{$a->plan}” ir izdzēsts';
$string['plan-remove-manager-long'] = '{$a->learner} ir izdzēsis mācību plānu “{$a->plan}”';
$string['plan-remove-manager-short'] = '{$a->learner} ir izdzēsis plānu';
$string['plan-request-learner-long'] = 'Jaunā mācību plāna “{$a->plan}” pieprasītais apstiprinājums';
$string['plan-request-learner-short'] = 'Jauns plāna apstiprinājuma pieprasījums';
$string['plan-request-manager-long'] = '{$a->learner} pieprasījis jaunā mācību plāna “{$a->plan}” apstiprinājumu';
$string['plan-request-manager-short'] = 'Jauns plāna apstiprinājuma pieprasījums no {$a->learner}';
$string['plansettings'] = 'Plāna iestatījumi';
$string['planstatus'] = 'Plāna statuss';
$string['planstatusunapproved'] = 'Neapstiprināts';
$string['plantemplate'] = 'Plāna veidne';
$string['planupdatecancelled'] = 'Plāna atjaunināšana ir atcelta';
$string['planupdatefail'] = 'Plāna atjaunināšana neizdevās';
$string['planupdatesuccess'] = 'Plāna atjaunināšana bija veiksmīga';
$string['pluginname'] = 'Mācību plāni';
$string['priorities'] = 'Prioritātes';
$string['priority'] = 'Prioritāte';
$string['prioritymode'] = 'Prioritātes';
$string['priorityscale'] = 'Prioritāšu skala';
$string['priorityscaleadded'] = 'Pievienota prioritāšu skala “{$a}”';
$string['priorityscaleassign'] = 'Prioritāšu skala ir piešķirta';
$string['priorityscaleassign_help'] = '**Prioritāšu skala** ir nosaukums prioritāšu skalai, ar kuru jūs strādājat.';
$string['priorityscalecreate'] = 'Pievienot jaunu prioritāšu skalu';
$string['priorityscaledefault'] = 'Noklusējuma vērtība';
$string['priorityscaledefault_help'] = '**Noklusējuma vērtība** ir vērtība, kas tiek automātiski piešķirta mācību plāna vienumam, kad prioritāšu skala pirmo reizi tiek iekļauta mācību dalībnieka plānā. Pēc tam, kad mācību plāns aktīvi darbojas, mācību dalībnieks/pārvaldnieks to vēlāk var mainīt.';
$string['priorityscaledefaultupdated'] = 'Skalas noklusējuma vērtība ir atjaunināta';
$string['priorityscaleinuse'] = 'Šī skala tiek izmantota (t.i., lietotājiem ir vienumi, kas atzīmēti ar šīs skalas vērtībām). Lai saglabātu datu integritāti, nav iespējams izveidot, pārkārtot vai izdzēst vērtības. Jūs joprojām varat pārdēvēt skalas vērtības, taču prioritāšu mainīšana bez brīdinājuma var mulsināt lietotājus.';
$string['priorityscalename'] = 'Prioritāšu skalas nosaukums';
$string['priorityscalename_help'] = 'Mācību plānā izmantotās prioritāšu skalas nosaukums.';
$string['priorityscales'] = 'Prioritāšu skalas';
$string['priorityscalesdisabledtemplateinuse'] = 'PIEZĪME. Nevar mainīt prioritāšu skalu — ir plāni, kuros tiek izmantota šī veidne';
$string['priorityscaleupdated'] = 'Prioritāšu skala “{$a}” ir atjaunināta';
$string['priorityscalevalueadded'] = 'Prioritāšu skalas vērtība “{$a}” ir pievienota';
$string['priorityscalevalueidnumber'] = 'Skalas vērtības ID numurs';
$string['priorityscalevalueidnumber_help'] = 'Skalas ID numurs ir unikāls numurs, ko izmanto, lai attēlotu skalas vērtību.';
$string['priorityscalevaluename'] = 'Skalas vērtības nosaukums';
$string['priorityscalevaluename_help'] = '**Skalas vērtības nosaukums** ir tās vērtības nosaukums, kuru pievienojat vai rediģējat konkrētā prioritāšu skalā.

Skalas vērtību izmanto, lai noteiktu mācību plāna vienumu prioritātes. Varat pievienot tik daudz skalas vērtību, cik nepieciešams.';
$string['priorityscalevaluenumeric'] = 'Prioritāšu skalas skaitliskā vērtība';
$string['priorityscalevaluenumeric_help'] = '**Prioritāšu skalas vērtības skaitliskā vērtība** ļauj piešķirt šai skalas vērtībai skaitlisko vērtību, kā arī aprakstu (nosaukumu).';
$string['priorityscalevalues'] = 'Prioritāšu skalas vērtības';
$string['priorityscalevalues_help'] = 'Ievadiet jauno prioritāšu skalas vērtību sarakstu (viena prioritāte katrā rindā), sākot no augstākās līdz zemākajai. Piemēram:

<p class="indent">
  <em> Augsta<br /> Vidēja<br /> Zema </em>
</p>';
$string['priorityscalevalueupdated'] = 'Prioritāšu skalas vērtība “{$a}” ir atjaunināta';
$string['priorityscalex'] = 'Prioritāšu skala “{$a}”';
$string['priorityvalues'] = 'Prioritāšu vērtības';
$string['proficiency'] = 'Kvalifikācija';
$string['program'] = 'Programma';
$string['program_instructions_add'] = 'Noklikšķinot uz “Pievienot/noņemt programmas”, jūs varat pievienot jaunas programmas šim mācību plānam.';
$string['program_instructions_add11'] = 'Noklikšķinot uz “Pievienot programmas”, jūs varat pievienot jaunas programmas šim mācību plānam.';
$string['program_instructions_detail'] = 'Jūs varat apskatīt jebkuru programmu, noklikšķinot uz programmas nosaukuma.';
$string['program_instructions_learner'] = 'Visas programmas, kas veido jūsu mācību plānu, ir parādītas zemāk.';
$string['program_instructions_manager'] = 'Visas programmas, kas veido komandas dalībnieka mācību plānu, ir parādītas zemāk.';
$string['program_instructions_request'] = 'Noklikšķinot uz “Pievienot programmas”, jūs varat pieprasīt pievienot jaunas programmas šim mācību plānam.';
$string['programname'] = 'Programmas nosaukums';
$string['programnotfound'] = 'Programma nav atrasta';
$string['programpermissions'] = 'Programmas atļaujas';
$string['programplural'] = 'Programmas';
$string['programscompletionhistoryforsubhead'] = 'Iepriekš pabeigtie {$a}';
$string['programscompletionhistorysubhead'] = 'Iepriekšējās pabeigtās programmas';
$string['programsettings'] = 'Programmas iestatījumi';
$string['programsupdated'] = 'Programmas iestatījumi ir atjaunināti.';
$string['progress'] = 'Progress';
$string['reactivate'] = 'Aktivizēt no jauna';
$string['reactivateplantext'] = 'Ja vēlaties veikt izmaiņas vai turpināt izmantot šo plānu, vispirms tas ir jāaktivizē.<br /><a href="{$a}">Atkārtoti aktivizējiet</a> šo plānu.';
$string['reasonapprovedplanrequest'] = 'Plāna apstiprināšanas iemesls bija: {$a}';
$string['reasondeclinedplanrequest'] = 'Plāna noraidīšanas iemesls bija: {$a}';
$string['reasongivenfordecision'] = 'Šī lēmuma pieņemšanas iemesls bija: {$a}';
$string['recordoflearning'] = 'Mācību ieraksts';
$string['recordoflearningcertifications'] = 'Mācību ieraksts: Sertifikācijas';
$string['recordoflearningcertificationshistory'] = 'Mācību ieraksts: Iepriekšējās sertifikācijas';
$string['recordoflearningcompetencies'] = 'Mācību ieraksts: Kompetences';
$string['recordoflearningcourses'] = 'Mācību ieraksts: Kursi';
$string['recordoflearningcoursescompletionhistory'] = 'Mācību ieraksts: Pabeigto kursu vēsture';
$string['recordoflearningevidence'] = 'Mācību ieraksts: Pierādījumi';
$string['recordoflearningobjectives'] = 'Mācību ieraksts: Mērķi';
$string['recordoflearningprograms'] = 'Mācību ieraksts: Programmas';
$string['recordoflearningprogramscompletionhistory'] = 'Mācību ieraksts: Pabeigto programmu vēsture';
$string['recordoflearningprogramsrecurring'] = 'Mācību ieraksts: Atkārtotas programmas';
$string['remove'] = 'Atlasīt saistīto {$a}';
$string['removedx'] = 'Noņemts “{$a}”';
$string['removeselected'] = 'Noņemt atlasītās saites';
$string['request'] = 'Pieprasījums';
$string['requestapproval'] = 'Pieprasīt apstiprinājumu';
$string['requestapprove'] = 'Pieprasījums ir apstiprināts.';
$string['requestdecline'] = 'Pieprasījums ir noraidīts.';
$string['requestednewobjective'] = 'Pievienot jaunu objekta pieprasījumu';
$string['requestnotapprove'] = 'Mēģinot apstiprināt šo pieprasījumu, radās problēma';
$string['requestnotdecline'] = 'Mēģinot noraidīt šo pieprasījumu, radās problēma';
$string['requestremoval'] = 'Pieprasīt noņemšanu';
$string['required'] = 'Nepieciešams';
$string['review'] = 'Pārskatīt';
$string['reviewitemstext'] = 'Lūdzu, pārskatiet izmaiņas pievienotajā plānā';
$string['reviewplantext'] = 'Lūdzu, pārskatiet pievienoto plānu';
$string['role'] = 'Loma';
$string['rpl'] = 'Iepriekšējo mācību rezultātu atzīšana';
$string['rplupdated'] = 'Iepriekšējo mācību rezultātu atzīšana ir atjaunināta';
$string['save'] = 'Saglabāt';
$string['scales'] = 'Prioritāšu skalas';
$string['scaleslocked'] = 'Šī veidne tiek izmantota, un skalu izmaiņas ietekmēs datu integritāti. Tāpēc, mainot darbplūsmu, prioritāšu un mērķu skalas ir bloķētas un netiks atjauninātas.';
$string['selectanevidencetype'] = 'Izvēlēties pierādījumu tipu';
$string['selectasdefault'] = 'Izvēlēties {$a} kā noklusējuma';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'Izvēlētās saistītās kompetences ir noņemtas no šī kursa';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'Izvēlētie saistītie kursi ir noņemti no šīs kompetences';
$string['selectedlinkedcoursesremovedfromobjective'] = 'Izvēlētie saistītie kursi ir noņemti no šī mērķa';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'Izvēlētie saistītie pierādījumi ir noņemti no šīs kompetences';
$string['selectedlinkedevidenceremovedfromcourse'] = 'Izvēlētie saistītie pierādījumi ir noņemti no šī kursa';
$string['selectedlinkedevidenceremovedfromobjective'] = 'Izvēlētie saistītie pierādījumi ir noņemti no šī mērķa';
$string['selectedlinkedevidenceremovedfromprogram'] = 'Atlasītie saistītie pierādījumi ir noņemti no šīs programmas';
$string['selectlinked'] = 'Atlasīt saistīto {$a->name} {$a->component}';
$string['sendapprovalrequest'] = 'Nosūtīt apstiprinājuma pieprasījumu';
$string['set'] = 'Iestatīt';
$string['setcompetencystatus'] = 'Iestatīt kompetences statusu';
$string['setcompletionstatus'] = 'Iestatīt izpildes statusu';
$string['setdefaultstatus'] = 'Piešķirt jaunizveidotajām kompetencēm savu noklusējuma statusu';
$string['setduedate'] = 'Iestatīt izpildes datumu';
$string['setpriority'] = 'Iestatīt prioritāti';
$string['setproficiency'] = 'Iestatīt statusu';
$string['setstatusicon'] = 'Iestatīt statusu';
$string['setting'] = 'Iestatīšana';
$string['signoff'] = 'Izrakstīties';
$string['simpleworkflow'] = 'Vienkārši darbplūsmas iestatījumi';
$string['startdate'] = 'Sākuma datums';
$string['status'] = 'Statuss';
$string['teammembers'] = 'Komandas dalībnieki';
$string['templatecomponentsettings'] = 'Komponentu iestatījumi';
$string['templatecomponentsettings_help'] = '**Komponentu iestatījumi** ļauj jums parādīt/paslēpt mācību plāna komponentus un noteikt kārtību, kādā tie parādās.

Noklikšķiniet uz **Nerādīt**, lai noņemtu komponentu no mācību plāna veidnes.

Izmantojiet augšup un lejup vērstās bultiņas, lai mainītu komponentu secību.';
$string['templateenddate'] = 'Beigu datums';
$string['templateenddate_help'] = 'Noklikšķiniet uz kalendāra ikonas, lai atlasītu apmācību plāna veidnes **Beigu datumu**.';
$string['templateinstances'] = 'Veidņu eksemplāri';
$string['thefollowingitemsarepending_p'] = 'Šajā plānā ir šādi nepabeigtie vienumi:';
$string['thefollowingitemsarepending_s'] = 'Šajā plānā ir šāds nepabeigtais vienums:';
$string['thefollowingitemsrequireyourapproval_p'] = 'Šajā plānā ir jauni vienumi, kurus nepieciešams apstiprināt:';
$string['thefollowingitemsrequireyourapproval_s'] = 'Šajā plānā ir jauns vienums, kuru nepieciešams apstiprināt:';
$string['timeproficient'] = 'Sasniegtais prasmju līmenis';
$string['timeproficient_help'] = 'Ļauj ierakstīt datumu, kad lietotājs ir apguvis prasmi. Šis lauks ir pilnīgi neobligāts, taču pēc noklusējuma tas būs pašreizējais datums, kad ir atlasīts prasmes statuss.';
$string['todb_competencysettingerror'] = 'Atjauninot kompetences iestatījumus, radās kļūda';
$string['todb_coursesettingerror'] = 'Atjauninot kursa iestatījumus, radās kļūda';
$string['todb_objectivesettingerror'] = 'Atjauninot mērķa iestatījumus, radās kļūda';
$string['todb_programsettingerror'] = 'Atjauninot programmas iestatījumus, radās kļūda';
$string['todb_updatepermissionserror'] = 'Atjauninot veidnes atļaujas, radās kļūda';
$string['unabletoassigncompsfromorg'] = 'Nevar piešķirt organizācijas kompetenci';
$string['unabletoassigncompsfrompos'] = 'Nevar piešķirt amata kompetenci';
$string['unapproved'] = 'Melnraksts';
$string['unapprovedplans'] = 'Neapstiprinātie plāni';
$string['unknown'] = 'Nezināms';
$string['unknownuserslearningplans'] = 'Nezināma lietotāja mācību plāni';
$string['update'] = 'Atjaunināt';
$string['updatecompetency'] = 'Atjaunināt';
$string['update_competency_settings'] = 'Kompetences iestatījumi ir veiksmīgi atjaunināti';
$string['update_components_settings'] = 'Komponentu iestatījumi ir veiksmīgi atjaunināti';
$string['updatecourse'] = 'Atjaunināt';
$string['updatecourses'] = 'Atjaunināt kursus';
$string['update_course_settings'] = 'Kursu iestatījumi ir veiksmīgi atjaunināti';
$string['updateevidence'] = 'Atjaunināt pierādījumus';
$string['update_general_settings'] = 'Vispārīgi iestatījumi ir veiksmīgi atjaunināti';
$string['updatelinkedx'] = 'Atjaunināt saistīto {$a}';
$string['updateobjective'] = 'Atjaunināt mērķi';
$string['updateobjectives'] = 'Atjaunināt mērķus';
$string['update_objective_settings'] = 'Mērķa iestatījumi ir veiksmīgi atjaunināti';
$string['updateplan'] = 'Atjaunināt plānu';
$string['update_plan_settings'] = 'Plāna iestatījumi ir veiksmīgi atjaunināti';
$string['updateprogram'] = 'Atjaunināt';
$string['updateprograms'] = 'Atjaunināt programmas';
$string['update_program_settings'] = 'Programmas iestatījumi ir veiksmīgi atjaunināti';
$string['updaterequestedcompetency'] = 'Atjaunināt pieprasītās kompetences';
$string['updatesettings'] = 'Atjaunināt iestatījumus';
$string['update_workflow_settings'] = 'Darbplūsmas iestatījumi ir veiksmīgi atjaunināti';
$string['usepriority'] = 'Izmantot prioritāti';
$string['userdrivenworkflowdesc'] = 'Lietotājs kontrolē savu mācību plānu un pats var veikt lielāko daļu darbību. Pārvaldnieks var skatīt plānu, bet nevar veikt izmaiņas.';
$string['userdrivenworkflowname'] = 'Lietotāja vadīta darbplūsma';
$string['view'] = 'Skatīt';
$string['viewitem'] = 'Skatīt vienumu';
$string['workflow'] = 'Darbplūsma';
$string['workflowsettings'] = 'Darbplūsmas iestatījumi';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a> gaida';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = '{$a} mācību plāni';
$string['youareviewingxsplan'] = '<strong>Jūs skatāties <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a> plānu.</strong>';
$string['youareviewingxsplans'] = '<strong>Jūs skatāties <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a> plānus.</strong>';
